Instantly share code, notes, and snippets.

Embed
What would you like to do?
2016-01-29 22:43:10,869 INFO: - App: Building service dependencies...
2016-01-29 22:43:10,873 INFO: - App: Copying files and filling templates...
2016-01-29 22:43:10,924 INFO: - App: Building the app image with Dockerfile...
2016-01-29 22:43:10,931 INFO: - App: Starting custom Dockerfile build (download logs for more details)
2016-01-29 22:43:11,129 INFO: - App: Sending build context to Docker daemon 532.6 kB
Sending build context to Docker daemon 1.081 MB
Sending build context to Docker daemon 1.638 MB
Sending build context to Docker daemon 2.195 MB
Sending build context to Docker daemon 2.753 MB
Sending build context to Docker daemon 3.31 MB
Sending build context to Docker daemon 3.867 MB
Sending build context to Docker daemon 4.424 MB
Sending build context to Docker daemon 4.981 MB
Sending build context to Docker daemon 5.538 MB
Sending build context to Docker daemon 6.095 MB
Sending build context to Docker daemon 6.652 MB
Sending build context to Docker daemon 7.209 MB
Sending build context to Docker daemon 7.766 MB
Sending build context to Docker daemon 8.323 MB
Sending build context to Docker daemon 8.88 MB
Sending build context to Docker daemon 9.437 MB
Sending build context to Docker daemon 9.994 MB
Sending build context to Docker daemon 10.54 MB
Sending build context to Docker daemon 11.06 MB
Sending build context to Docker daemon 11.26 MB
Sending build context to Docker daemon 11.26 MB
2016-01-29 22:43:11,139 INFO: - App: Step 0 : FROM gcr.io/generic-notebooks/binder-base
2016-01-29 22:43:11,147 INFO: - App: ---> f944cf7c9369
2016-01-29 22:43:11,150 INFO: - App: Step 1 : MAINTAINER Raymond Yee <raymond.yee@gmail.com>
2016-01-29 22:43:11,231 INFO: - App: ---> Running in 7d423f7d6f84
2016-01-29 22:43:11,296 INFO: - App: ---> 91d22c1736f1
2016-01-29 22:43:11,301 INFO: - App: Removing intermediate container 7d423f7d6f84
2016-01-29 22:43:11,313 INFO: - App: Step 2 : USER root
2016-01-29 22:43:11,380 INFO: - App: ---> Running in f49cfc50ac34
2016-01-29 22:43:11,450 INFO: - App: ---> 5ad391cd5900
2016-01-29 22:43:11,460 INFO: - App: Removing intermediate container f49cfc50ac34
2016-01-29 22:43:11,465 INFO: - App: Step 3 : COPY . $HOME/
2016-01-29 22:43:11,793 INFO: - App: ---> d31d979d7482
2016-01-29 22:43:11,808 INFO: - App: Removing intermediate container 50a445364820
2016-01-29 22:43:11,812 INFO: - App: Step 4 : RUN ls *
2016-01-29 22:43:11,893 INFO: - App: ---> Running in b460fd142b95
2016-01-29 22:43:12,055 INFO: - App: CONTRIBUTING.md
2016-01-29 22:43:12,062 INFO: - App: COPYING.md
2016-01-29 22:43:12,071 INFO: - App: Dockerfile
2016-01-29 22:43:12,077 INFO: - App: MANIFEST.in
2016-01-29 22:43:12,100 INFO: - App: README.md
2016-01-29 22:43:12,106 INFO: - App: RELEASE.md
2016-01-29 22:43:12,116 INFO: - App: requirements.txt
2016-01-29 22:43:12,124 INFO: - App: setup.cfg
2016-01-29 22:43:12,137 INFO: - App: setup.py
2016-01-29 22:43:12,148 INFO: - App: start-notebook.sh
2016-01-29 22:43:12,160 INFO: - App:
2016-01-29 22:43:12,172 INFO: - App: anaconda:
2016-01-29 22:43:12,176 INFO: - App: Examples
2016-01-29 22:43:12,187 INFO: - App: LICENSE.txt
2016-01-29 22:43:12,194 INFO: - App: bin
2016-01-29 22:43:12,203 INFO: - App: conda-meta
2016-01-29 22:43:12,208 INFO: - App: envs
2016-01-29 22:43:12,224 INFO: - App: etc
2016-01-29 22:43:12,274 INFO: - App: imports
2016-01-29 22:43:12,281 INFO: - App: include
2016-01-29 22:43:12,300 INFO: - App: lib
2016-01-29 22:43:12,302 INFO: - App: mkspecs
2016-01-29 22:43:12,305 INFO: - App: pkgs
2016-01-29 22:43:12,308 INFO: - App: plugins
2016-01-29 22:43:12,313 INFO: - App: share
2016-01-29 22:43:12,323 INFO: - App: ssl
2016-01-29 22:43:12,328 INFO: - App: tests
2016-01-29 22:43:12,334 INFO: - App:
2016-01-29 22:43:12,344 INFO: - App: docs:
2016-01-29 22:43:12,348 INFO: - App: Makefile
2016-01-29 22:43:12,350 INFO: - App: make.bat
2016-01-29 22:43:12,355 INFO: - App: source
2016-01-29 22:43:12,356 INFO: - App:
2016-01-29 22:43:12,361 INFO: - App: examples:
2016-01-29 22:43:12,366 INFO: - App: development
2016-01-29 22:43:12,369 INFO: - App: notebooks
2016-01-29 22:43:12,372 INFO: - App:
2016-01-29 22:43:12,395 INFO: - App: ipywidgets:
2016-01-29 22:43:12,420 INFO: - App: __init__.py
2016-01-29 22:43:12,426 INFO: - App: _version.py
2016-01-29 22:43:12,432 INFO: - App: bower.json
2016-01-29 22:43:12,457 INFO: - App: build_css.js
2016-01-29 22:43:12,461 INFO: - App: copy_version.js
2016-01-29 22:43:12,464 INFO: - App: index.js
2016-01-29 22:43:12,468 INFO: - App: install.py
2016-01-29 22:43:12,470 INFO: - App: karma.conf.js
2016-01-29 22:43:12,473 INFO: - App: package.json
2016-01-29 22:43:12,476 INFO: - App: static
2016-01-29 22:43:12,479 INFO: - App: test
2016-01-29 22:43:12,483 INFO: - App: widgets
2016-01-29 22:43:12,485 INFO: - App:
2016-01-29 22:43:12,489 INFO: - App: scripts:
2016-01-29 22:43:12,492 INFO: - App: travis_before_install_py.sh
2016-01-29 22:43:12,497 INFO: - App: travis_install_js.sh
2016-01-29 22:43:12,500 INFO: - App: travis_install_py.sh
2016-01-29 22:43:12,505 INFO: - App: travis_script_js.sh
2016-01-29 22:43:12,508 INFO: - App: travis_script_py.sh
2016-01-29 22:43:12,513 INFO: - App: ---> 0053578948e6
2016-01-29 22:43:12,516 INFO: - App: Removing intermediate container b460fd142b95
2016-01-29 22:43:12,519 INFO: - App: Step 5 : RUN pip install -v -e .
2016-01-29 22:43:12,521 INFO: - App: ---> Running in 5829820bd380
2016-01-29 22:43:13,141 INFO: - App: The directory '/home/main/.cache/pip/http' or its parent directory is not owned by the current user and the cache has been disabled. Please check the permissions and owner of that directory. If executing pip with sudo, you may want sudo's -H flag.
2016-01-29 22:43:13,144 INFO: - App: The directory '/home/main/.cache/pip' or its parent directory is not owned by the current user and caching wheels has been disabled. check the permissions and owner of that directory. If executing pip with sudo, you may want sudo's -H flag.
2016-01-29 22:43:13,150 INFO: - App: Obtaining file:///home/main
2016-01-29 22:43:13,219 INFO: - App: Running setup.py (path:/home/main/setup.py) egg_info for package from file:///home/main
2016-01-29 22:43:13,221 INFO: - App: Running command python setup.py egg_info
2016-01-29 22:43:13,402 INFO: - App: setup.py entered
2016-01-29 22:43:13,405 INFO: - App: $PATH=/home/main/anaconda/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2016-01-29 22:43:13,492 INFO: - App: /home/main/anaconda/lib/python2.7/site-packages/setuptools-17.1.1-py2.7.egg/setuptools/dist.py:285: UserWarning: Normalizing '4.2.0.dev' to '4.2.0.dev0'
2016-01-29 22:43:13,558 INFO: - App: running egg_info
2016-01-29 22:43:13,585 INFO: - App: creating ipywidgets.egg-info
2016-01-29 22:43:13,595 INFO: - App: writing requirements to ipywidgets.egg-info/requires.txt
2016-01-29 22:43:13,645 INFO: - App: writing ipywidgets.egg-info/PKG-INFO
2016-01-29 22:43:13,696 INFO: - App: writing top-level names to ipywidgets.egg-info/top_level.txt
2016-01-29 22:43:13,716 INFO: - App: writing dependency_links to ipywidgets.egg-info/dependency_links.txt
2016-01-29 22:43:13,765 INFO: - App: writing manifest file 'ipywidgets.egg-info/SOURCES.txt'
2016-01-29 22:43:18,221 INFO: - App: warning: manifest_maker: standard file '-c' not found
2016-01-29 22:43:18,227 INFO: - App:
2016-01-29 22:43:18,265 INFO: - App: reading manifest file 'ipywidgets.egg-info/SOURCES.txt'
2016-01-29 22:43:18,409 INFO: - App: reading manifest template 'MANIFEST.in'
2016-01-29 22:43:19,256 INFO: - App: warning: no files found matching 'package.json'
2016-01-29 22:43:19,524 INFO: - App: warning: no files found matching 'bower.json'
2016-01-29 22:43:19,753 INFO: - App: warning: no files found matching '.bowerrc'
2016-01-29 22:43:20,179 INFO: - App: warning: no previously-included files found matching 'docs/#*'
2016-01-29 22:43:20,567 INFO: - App: warning: no directories found matching 'ipywidgets/tests'
2016-01-29 22:43:20,714 INFO: - App: no previously-included directories found matching 'docs/build'
2016-01-29 22:43:20,719 INFO: - App: no previously-included directories found matching 'docs/gh-pages'
2016-01-29 22:43:20,721 INFO: - App: no previously-included directories found matching 'docs/dist'
2016-01-29 22:43:20,724 INFO: - App: warning: no previously-included files matching '*~' found anywhere in distribution
2016-01-29 22:43:20,726 INFO: - App: warning: no previously-included files matching '*.pyc' found anywhere in distribution
2016-01-29 22:43:20,729 INFO: - App: warning: no previously-included files matching '*.pyo' found anywhere in distribution
2016-01-29 22:43:20,735 INFO: - App: warning: no previously-included files matching '.git' found anywhere in distribution
2016-01-29 22:43:20,739 INFO: - App: warning: no previously-included files matching '.ipynb_checkpoints' found anywhere in distribution
2016-01-29 22:43:20,747 INFO: - App: warning: no previously-included files found matching 'scripts'
2016-01-29 22:43:20,749 INFO: - App: writing manifest file 'ipywidgets.egg-info/SOURCES.txt'
2016-01-29 22:43:20,752 INFO: - App: Source in /home/main has version 4.2.0.dev0, which satisfies requirement ipywidgets==4.2.0.dev0 from file:///home/main
2016-01-29 22:43:20,756 INFO: - App: Collecting ipython>=4.0.0 (from ipywidgets==4.2.0.dev0)
2016-01-29 22:43:20,758 INFO: - App: Getting page https://pypi.python.org/simple/ipython/
2016-01-29 22:43:20,762 INFO: - App: Starting new HTTPS connection (1): pypi.python.org
2016-01-29 22:43:20,846 INFO: - App: "GET /simple/ipython/ HTTP/1.1" 200 3763
2016-01-29 22:43:20,890 INFO: - App: 1 location(s) to search for versions of ipython:
2016-01-29 22:43:20,896 INFO: - App: * https://pypi.python.org/simple/ipython/
2016-01-29 22:43:20,898 INFO: - App: Getting page https://pypi.python.org/simple/ipython/
2016-01-29 22:43:20,907 INFO: - App: "GET /simple/ipython/ HTTP/1.1" 200 3763
2016-01-29 22:43:20,919 INFO: - App: Analyzing links from page https://pypi.python.org/simple/ipython/
2016-01-29 22:43:20,925 INFO: - App: Skipping link https://pypi.python.org/packages/2.5/i/ipython/ipython-0.10-py2.5.egg#md5=2ba94f7095f19af07ce2b4de8a7560d8 (from https://pypi.python.org/simple/ipython/); unsupported archive format: .egg
2016-01-29 22:43:20,928 INFO: - App: Skipping link https://pypi.python.org/packages/2.5/i/ipython/ipython-0.10-py25.noarch.rpm#md5=2d7dc5f7c03b795d4469d6683c5746f6 (from https://pypi.python.org/simple/ipython/); unsupported archive format: .rpm
2016-01-29 22:43:20,931 INFO: - App: Skipping link https://pypi.python.org/packages/2.5/i/ipython/ipython-0.7.3-py2.5.egg#md5=76df2f3f9dcd0a4f087c558c9a6f94a4 (from https://pypi.python.org/simple/ipython/); unsupported archive format: .egg
2016-01-29 22:43:20,935 INFO: - App: Skipping link https://pypi.python.org/packages/2.6/i/ipython/ipython-0.10-py2.6.egg#md5=106db488676e0a5f213e228ce97371ff (from https://pypi.python.org/simple/ipython/); unsupported archive format: .egg
2016-01-29 22:43:20,938 INFO: - App: Skipping link https://pypi.python.org/packages/2.6/i/ipython/ipython-0.10-py26.noarch.rpm#md5=dc900a183e7034b720b62045202f4e9e (from https://pypi.python.org/simple/ipython/); unsupported archive format: .rpm
2016-01-29 22:43:20,943 INFO: - App: Skipping link https://pypi.python.org/packages/2.6/i/ipython/ipython-0.10.win32-setup.exe#md5=b45f7a84851f17ce97a8dcc366250afe (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:20,949 INFO: - App: Skipping link https://pypi.python.org/packages/2.6/i/ipython/ipython-0.12.1-py2.6.egg#md5=81704b5d76a095575cae2c66fda3daaa (from https://pypi.python.org/simple/ipython/); unsupported archive format: .egg
2016-01-29 22:43:20,951 INFO: - App: Skipping link https://pypi.python.org/packages/2.7/i/ipython/ipython-0.12.1-py2.7.egg#md5=cf9645e30bed6ba0629fa3c610af7a5b (from https://pypi.python.org/simple/ipython/); unsupported archive format: .egg
2016-01-29 22:43:20,955 INFO: - App: Skipping link https://pypi.python.org/packages/2.7/i/ipython/ipython-0.13-py2.7.egg#md5=694ce5981bf163922bd09617a4742a61 (from https://pypi.python.org/simple/ipython/); unsupported archive format: .egg
2016-01-29 22:43:20,958 INFO: - App: Skipping link https://pypi.python.org/packages/2.7/i/ipython/ipython-0.13.1-py2.7.egg#md5=d4bbe64ccefaf9c46536ab94b846db6f (from https://pypi.python.org/simple/ipython/); unsupported archive format: .egg
2016-01-29 22:43:20,961 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-2.0.0-py27-none-any.whl#md5=6122692edc6fb0150e0369fa38b25e7a (from https://pypi.python.org/simple/ipython/), version: 2.0.0
2016-01-29 22:43:20,963 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-2.1.0-py2-none-any.whl#md5=377fa807db47b7d273e4acacf8091688 (from https://pypi.python.org/simple/ipython/), version: 2.1.0
2016-01-29 22:43:20,965 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-2.2.0-py27-none-any.whl#md5=1503523a69baec078487d862c3d9415b (from https://pypi.python.org/simple/ipython/), version: 2.2.0
2016-01-29 22:43:20,967 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-2.3.0-py27-none-any.whl#md5=35650a773252913e9fe184d208e6b9fb (from https://pypi.python.org/simple/ipython/), version: 2.3.0
2016-01-29 22:43:20,970 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-2.3.1-py27-none-any.whl#md5=14b9c7c5280ded28777559c434947573 (from https://pypi.python.org/simple/ipython/), version: 2.3.1
2016-01-29 22:43:20,972 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-2.4.0-py2-none-any.whl#md5=afb24ced30860ba8fe8d332255578de1 (from https://pypi.python.org/simple/ipython/), version: 2.4.0
2016-01-29 22:43:20,974 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-2.4.1-py27-none-any.whl#md5=622b830b2e9f94144daf6cec8f255a70 (from https://pypi.python.org/simple/ipython/), version: 2.4.1
2016-01-29 22:43:20,977 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-3.0.0-py2-none-any.whl#md5=e241d0c4faf07ba4161f41a1e656a1b6 (from https://pypi.python.org/simple/ipython/), version: 3.0.0
2016-01-29 22:43:20,979 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-3.1.0-py2-none-any.whl#md5=c9fb71b20ca7223649a57a4b965588a5 (from https://pypi.python.org/simple/ipython/), version: 3.1.0
2016-01-29 22:43:20,983 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-3.2.0-py2-none-any.whl#md5=a90449b96ad77d357d0328fdd14a4605 (from https://pypi.python.org/simple/ipython/), version: 3.2.0
2016-01-29 22:43:20,985 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-3.2.1-py2-none-any.whl#md5=b51eb2e9fa7861fe4bdad24e0a3a4bba (from https://pypi.python.org/simple/ipython/), version: 3.2.1
2016-01-29 22:43:20,989 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-3.2.2-py2-none-any.whl#md5=1373b7c18a8db63859b80a2bcc6ccc53 (from https://pypi.python.org/simple/ipython/), version: 3.2.2
2016-01-29 22:43:20,992 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-3.2.3-py2-none-any.whl#md5=089636f96e341a445fcda50f9dac36b4 (from https://pypi.python.org/simple/ipython/), version: 3.2.3
2016-01-29 22:43:20,995 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-4.0.0-py2-none-any.whl#md5=f60fe0df448641c6e743ed0d2bad65cd (from https://pypi.python.org/simple/ipython/), version: 4.0.0
2016-01-29 22:43:20,998 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-4.0.0b1-py2-none-any.whl#md5=31a663119b52416bb1745952c1b94c8a (from https://pypi.python.org/simple/ipython/), version: 4.0.0b1
2016-01-29 22:43:21,001 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-4.0.1-py2-none-any.whl#md5=cd58cf328e6512850a810e074e5e046d (from https://pypi.python.org/simple/ipython/), version: 4.0.1
2016-01-29 22:43:21,003 INFO: - App: Found link https://pypi.python.org/packages/2.7/i/ipython/ipython-4.0.2-py2-none-any.whl#md5=65756eff4049f60c85635183917971e9 (from https://pypi.python.org/simple/ipython/), version: 4.0.2
2016-01-29 22:43:21,005 INFO: - App: Skipping link https://pypi.python.org/packages/3.3/i/ipython/ipython-2.0.0-py33-none-any.whl#md5=2c037036abd0f70b6848cd4e019059f9 (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,008 INFO: - App: Skipping link https://pypi.python.org/packages/3.3/i/ipython/ipython-2.1.0-py3-none-any.whl#md5=732009ff05c5617ee6f31b19740445fb (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,012 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-2.2.0-py3-none-any.whl#md5=c8edd4c4a881b04a155675d18645be8b (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,015 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-2.3.0-py3-none-any.whl#md5=48ece5075f72215f11986bb1f08f3a7e (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,022 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-2.3.1-py3-none-any.whl#md5=68dc5a6ff17731400a32a702d89b2d4e (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,025 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-2.4.0-py3-none-any.whl#md5=f4b16ec7adf85fd065f444e8e33f9a63 (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,029 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-2.4.1-py3-none-any.whl#md5=7e377fe675a88eb49e720c98de4a7ee4 (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,032 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-3.0.0-py3-none-any.whl#md5=10f7b64e14954d5578eaaa07e0658c2d (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,035 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-3.1.0-py3-none-any.whl#md5=e149386e11472f9cf730773b2d824253 (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,038 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-3.2.0-py3-none-any.whl#md5=fef0007941d595e126ec2ae5b095129f (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,042 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-3.2.1-py3-none-any.whl#md5=de24dc14c7df366e2bfd3bf9d2cb59cf (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,044 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-3.2.2-py3-none-any.whl#md5=5a05be8f8b3fda81878ea5bc9fc0242b (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,047 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-3.2.3-py3-none-any.whl#md5=05635d7fff4f1d5ff721d25d3d02155b (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,052 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-4.0.0-py3-none-any.whl#md5=8070db2f31a27e78576b44007bd44a2c (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,056 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-4.0.0b1-py3-none-any.whl#md5=69927eddcf34cdd45b7749db3d220b96 (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,059 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-4.0.1-py3-none-any.whl#md5=a122dacd9bc3255c33fdb7e39d78cd69 (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,063 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/i/ipython/ipython-4.0.2-py3-none-any.whl#md5=52f9768c617b01f4272b7be11dfe6503 (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,069 INFO: - App: Skipping link https://pypi.python.org/packages/any/i/ipython/ipython-0.12.1.win-amd64.exe#md5=d7c11a21948d75cec7b45f90d557f0d1 (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:21,071 INFO: - App: Skipping link https://pypi.python.org/packages/any/i/ipython/ipython-0.12.1.win32.exe#md5=471dae23ce46eb74027ef08828b91eb9 (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:21,076 INFO: - App: Skipping link https://pypi.python.org/packages/any/i/ipython/ipython-0.13.1.py2-win-amd64.exe#md5=fc0f7aa01342eeeb5c6a2a0950c28562 (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:21,078 INFO: - App: Skipping link https://pypi.python.org/packages/any/i/ipython/ipython-0.13.1.py2-win32-PROPER.exe#md5=2da9b1e60382c97da6f05e8caece3180 (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:21,080 INFO: - App: Skipping link https://pypi.python.org/packages/any/i/ipython/ipython-0.13.1.py3-win-amd64-PROPER.exe#md5=2c4e26db957529cac7e61d0c7e411f92 (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:21,084 INFO: - App: Skipping link https://pypi.python.org/packages/any/i/ipython/ipython-0.13.1.py3-win32.exe#md5=43c1c567b920b718a38fffd1866a4392 (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:21,087 INFO: - App: Skipping link https://pypi.python.org/packages/any/i/ipython/ipython-0.13.2.py2-win-amd64.exe#md5=7dc34c2042ab0efff74ede38c87dbdc5 (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:21,089 INFO: - App: Skipping link https://pypi.python.org/packages/any/i/ipython/ipython-0.13.2.py2-win32.exe#md5=aaff656b351fcb05ca5745ca703b4ade (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:21,091 INFO: - App: Skipping link https://pypi.python.org/packages/any/i/ipython/ipython-0.13.2.py3-win-amd64.exe#md5=91de7d2b9c0397e93b87c8790863d3bf (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:21,094 INFO: - App: Skipping link https://pypi.python.org/packages/any/i/ipython/ipython-0.13.2.py3-win32.exe#md5=094c24c083f243d525bde24195704bb6 (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:21,096 INFO: - App: Skipping link https://pypi.python.org/packages/any/i/ipython/ipython-0.13.py2-win-amd64.exe#md5=945fc78dfd38631c4720c58139a83255 (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:21,099 INFO: - App: Skipping link https://pypi.python.org/packages/any/i/ipython/ipython-0.13.py2-win32.exe#md5=9ef302f4db18944d3523eb2e77bdd5ab (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:21,101 INFO: - App: Skipping link https://pypi.python.org/packages/any/i/ipython/ipython-0.13.py3-win-amd64.exe#md5=d180adb3e48f8e4704bd88c1dc7b2c72 (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:21,103 INFO: - App: Skipping link https://pypi.python.org/packages/any/i/ipython/ipython-0.13.py3-win32.exe#md5=16cfebdb126ca7a07d51b2f6b2302edd (from https://pypi.python.org/simple/ipython/); unsupported archive format: .exe
2016-01-29 22:43:21,105 INFO: - App: Found link https://pypi.python.org/packages/py2.py3/i/ipython/ipython-4.1.0rc1-py2.py3-none-any.whl#md5=512f0431c850c75a12baa9f8c4a9f12f (from https://pypi.python.org/simple/ipython/), version: 4.1.0rc1
2016-01-29 22:43:21,108 INFO: - App: Found link https://pypi.python.org/packages/py2/i/ipython/ipython-4.0.3-py2-none-any.whl#md5=6567a52aa2fb8b772ec20b2f084307e9 (from https://pypi.python.org/simple/ipython/), version: 4.0.3
2016-01-29 22:43:21,110 INFO: - App: Skipping link https://pypi.python.org/packages/py3/i/ipython/ipython-4.0.3-py3-none-any.whl#md5=6d41e9ec874864d3342724dc350d9ba6 (from https://pypi.python.org/simple/ipython/); it is not compatible with this Python
2016-01-29 22:43:21,113 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.10.1.tar.gz#md5=54ae47079b0e9a0998593a99ce76ec1f (from https://pypi.python.org/simple/ipython/), version: 0.10.1
2016-01-29 22:43:21,116 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.10.1.zip#md5=f636c7ea03ff626a6ef9bd9a901de691 (from https://pypi.python.org/simple/ipython/), version: 0.10.1
2016-01-29 22:43:21,119 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.10.2.tar.gz#md5=dda59bfc6e256ce786c4bc4aadb220a4 (from https://pypi.python.org/simple/ipython/), version: 0.10.2
2016-01-29 22:43:21,122 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.10.2.zip#md5=228d0bd2fe4f5064082d7952a41bc96d (from https://pypi.python.org/simple/ipython/), version: 0.10.2
2016-01-29 22:43:21,131 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.10.tar.gz#md5=dd10cd1b622c16c1afca2239fcc0dfdf (from https://pypi.python.org/simple/ipython/), version: 0.10
2016-01-29 22:43:21,143 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.11.tar.gz#md5=efc899e752a4a4a67a99575cea1719ef (from https://pypi.python.org/simple/ipython/), version: 0.11
2016-01-29 22:43:21,147 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.11.zip#md5=8e4155313a2e29addcec100835fe39ce (from https://pypi.python.org/simple/ipython/), version: 0.11
2016-01-29 22:43:21,150 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.12.1.tar.gz#md5=ae3a9851cd99f40ba5227efec58c7a6c (from https://pypi.python.org/simple/ipython/), version: 0.12.1
2016-01-29 22:43:21,154 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.12.1.zip#md5=af3582d09815829d745a7179d6dc2d49 (from https://pypi.python.org/simple/ipython/), version: 0.12.1
2016-01-29 22:43:21,159 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.12.tar.gz#md5=0199b62aa65986726b46247db3cb06cf (from https://pypi.python.org/simple/ipython/), version: 0.12
2016-01-29 22:43:21,166 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.12.zip#md5=ec135100af088a9607fd3eed91fc476f (from https://pypi.python.org/simple/ipython/), version: 0.12
2016-01-29 22:43:21,171 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.13.1.tar.gz#md5=ca7e75f7c802afc6aaa0a1ea59846420 (from https://pypi.python.org/simple/ipython/), version: 0.13.1
2016-01-29 22:43:21,178 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.13.1.zip#md5=75ace1afede8fe8cd6143e35ca4418bd (from https://pypi.python.org/simple/ipython/), version: 0.13.1
2016-01-29 22:43:21,180 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.13.2.tar.gz#md5=ead3b7eb70c653b537fb9d96d71b8b2a (from https://pypi.python.org/simple/ipython/), version: 0.13.2
2016-01-29 22:43:21,184 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.13.2.zip#md5=76195c97e426fbc641f66c55faa0318a (from https://pypi.python.org/simple/ipython/), version: 0.13.2
2016-01-29 22:43:21,192 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.13.tar.gz#md5=9f04b590463dfe981e56ff1aebc90e23 (from https://pypi.python.org/simple/ipython/), version: 0.13
2016-01-29 22:43:21,205 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-0.13.zip#md5=a644023f079bdc22797f3b7ca3f076a0 (from https://pypi.python.org/simple/ipython/), version: 0.13
2016-01-29 22:43:21,213 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-1.0.0.tar.gz#md5=2268fa83f257d14943eb04e3333a6fac (from https://pypi.python.org/simple/ipython/), version: 1.0.0
2016-01-29 22:43:21,221 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-1.0.0.zip#md5=931bb0cd54d83316f8e9640292496c22 (from https://pypi.python.org/simple/ipython/), version: 1.0.0
2016-01-29 22:43:21,233 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-1.1.0.tar.gz#md5=70d69c78122923879232567ac3c47cef (from https://pypi.python.org/simple/ipython/), version: 1.1.0
2016-01-29 22:43:21,240 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-1.1.0.zip#md5=3b383afb9f367eb387d36e11f6e7c4cc (from https://pypi.python.org/simple/ipython/), version: 1.1.0
2016-01-29 22:43:21,244 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-1.2.0.tar.gz#md5=6b4cb02d5c48ca1776fb6127d37e9319 (from https://pypi.python.org/simple/ipython/), version: 1.2.0
2016-01-29 22:43:21,247 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-1.2.0.zip#md5=8cf63de32fffd79cb4fb563b22a8ff32 (from https://pypi.python.org/simple/ipython/), version: 1.2.0
2016-01-29 22:43:21,250 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-1.2.1.tar.gz#md5=4ffb36697f7ca8cb4a2de0f5b30bc89c (from https://pypi.python.org/simple/ipython/), version: 1.2.1
2016-01-29 22:43:21,253 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-1.2.1.zip#md5=a4b36d55e2671c6e821018a63d50b8b1 (from https://pypi.python.org/simple/ipython/), version: 1.2.1
2016-01-29 22:43:21,255 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-2.0.0.tar.gz#md5=dd209ff8c7b08565478e4fc04bdf33ee (from https://pypi.python.org/simple/ipython/), version: 2.0.0
2016-01-29 22:43:21,258 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-2.0.0.zip#md5=c1e032071d266237c31a5c2758e81f3f (from https://pypi.python.org/simple/ipython/), version: 2.0.0
2016-01-29 22:43:21,262 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-2.1.0.tar.gz#md5=785c7b6364c6a0dd34aa4ea970cf83b9 (from https://pypi.python.org/simple/ipython/), version: 2.1.0
2016-01-29 22:43:21,266 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-2.1.0.zip#md5=2e5381a6f754339cd7dd30b61a172fc5 (from https://pypi.python.org/simple/ipython/), version: 2.1.0
2016-01-29 22:43:21,269 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-2.2.0.tar.gz#md5=b91d3724f655a8e16d022772f696cfd5 (from https://pypi.python.org/simple/ipython/), version: 2.2.0
2016-01-29 22:43:21,272 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-2.2.0.zip#md5=0fe93ebfb0c352110d5efb57ca60867b (from https://pypi.python.org/simple/ipython/), version: 2.2.0
2016-01-29 22:43:21,274 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-2.3.0.tar.gz#md5=222eecd3a8299c0119c56954c79e4d0f (from https://pypi.python.org/simple/ipython/), version: 2.3.0
2016-01-29 22:43:21,277 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-2.3.0.zip#md5=7930f128d50b6610bc780f00dbfadf90 (from https://pypi.python.org/simple/ipython/), version: 2.3.0
2016-01-29 22:43:21,280 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-2.3.1.tar.gz#md5=2b7085525dac11190bfb45bb8ec8dcbf (from https://pypi.python.org/simple/ipython/), version: 2.3.1
2016-01-29 22:43:21,283 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-2.3.1.zip#md5=0affd51ad4a620fe304018094def85cc (from https://pypi.python.org/simple/ipython/), version: 2.3.1
2016-01-29 22:43:21,286 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-2.4.0.tar.gz#md5=c386d654d1291e8afaf3643720044893 (from https://pypi.python.org/simple/ipython/), version: 2.4.0
2016-01-29 22:43:21,291 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-2.4.0.zip#md5=23f454140e42269eb1e419bf26221453 (from https://pypi.python.org/simple/ipython/), version: 2.4.0
2016-01-29 22:43:21,296 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-2.4.1.tar.gz#md5=70149981d6515d77ecb3d7507de2d7d9 (from https://pypi.python.org/simple/ipython/), version: 2.4.1
2016-01-29 22:43:21,300 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-2.4.1.zip#md5=ec85134374d063488e7ebe46da270571 (from https://pypi.python.org/simple/ipython/), version: 2.4.1
2016-01-29 22:43:21,303 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-3.0.0.tar.gz#md5=b3f00f3c0be036fafef3b0b9d663f27e (from https://pypi.python.org/simple/ipython/), version: 3.0.0
2016-01-29 22:43:21,310 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-3.0.0.zip#md5=0e60b2dc9958ba4a35aef1101e5eebd6 (from https://pypi.python.org/simple/ipython/), version: 3.0.0
2016-01-29 22:43:21,315 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-3.1.0.tar.gz#md5=a749d90c16068687b0ec45a27e72ef8f (from https://pypi.python.org/simple/ipython/), version: 3.1.0
2016-01-29 22:43:21,318 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-3.1.0.zip#md5=dfa0766ee4b035f6048740e8fcc9b8bb (from https://pypi.python.org/simple/ipython/), version: 3.1.0
2016-01-29 22:43:21,323 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-3.2.0.tar.gz#md5=41aa9b34f39484861e77c46ffb29b699 (from https://pypi.python.org/simple/ipython/), version: 3.2.0
2016-01-29 22:43:21,329 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-3.2.0.zip#md5=5a2521ead0885cd5fd69b533a1f9471a (from https://pypi.python.org/simple/ipython/), version: 3.2.0
2016-01-29 22:43:21,337 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-3.2.1.tar.gz#md5=61c2d5665ff1bd65eceb19fa7f1b23c7 (from https://pypi.python.org/simple/ipython/), version: 3.2.1
2016-01-29 22:43:21,344 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-3.2.1.zip#md5=5b084f3281d5f8f098d13fac99fdc847 (from https://pypi.python.org/simple/ipython/), version: 3.2.1
2016-01-29 22:43:21,347 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-3.2.2.tar.gz#md5=8cfb27e040b6a95a2bc526f36bd45905 (from https://pypi.python.org/simple/ipython/), version: 3.2.2
2016-01-29 22:43:21,350 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-3.2.2.zip#md5=2e230ae60c64c59f32a26386aa867e6b (from https://pypi.python.org/simple/ipython/), version: 3.2.2
2016-01-29 22:43:21,352 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-3.2.3.tar.gz#md5=74138ea620fb828a356d8d02a08ba29c (from https://pypi.python.org/simple/ipython/), version: 3.2.3
2016-01-29 22:43:21,355 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-3.2.3.zip#md5=3be0bf825fd2a4c3e430911ed37b2f8f (from https://pypi.python.org/simple/ipython/), version: 3.2.3
2016-01-29 22:43:21,360 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-4.0.0.tar.gz#md5=c2fecbcf1c0fbdc82625c77a50733dd6 (from https://pypi.python.org/simple/ipython/), version: 4.0.0
2016-01-29 22:43:21,364 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-4.0.0.zip#md5=0ba5dff36c5bf40ee383d9eb93f0d6d4 (from https://pypi.python.org/simple/ipython/), version: 4.0.0
2016-01-29 22:43:21,370 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-4.0.0b1.tar.gz#md5=e32e4ea0ed8312311bb8cb3e0af0bea1 (from https://pypi.python.org/simple/ipython/), version: 4.0.0b1
2016-01-29 22:43:21,374 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-4.0.0b1.zip#md5=798f0513e2ab848ec9d2741b23fd06a2 (from https://pypi.python.org/simple/ipython/), version: 4.0.0b1
2016-01-29 22:43:21,378 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-4.0.1.tar.gz#md5=059841210e12543d50a409cb766120ea (from https://pypi.python.org/simple/ipython/), version: 4.0.1
2016-01-29 22:43:21,391 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-4.0.1.zip#md5=274fe8b87d9c1a5816579933f0825c66 (from https://pypi.python.org/simple/ipython/), version: 4.0.1
2016-01-29 22:43:21,394 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-4.0.2.tar.gz#md5=dcc5f52fe353af05e82aa532dc8d2ea8 (from https://pypi.python.org/simple/ipython/), version: 4.0.2
2016-01-29 22:43:21,402 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-4.0.2.zip#md5=2c442a4506dd4a854b17ebdb6bf6e038 (from https://pypi.python.org/simple/ipython/), version: 4.0.2
2016-01-29 22:43:21,406 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-4.0.3.tar.gz#md5=16d4c8e79510ba427fb5336e15b0ea34 (from https://pypi.python.org/simple/ipython/), version: 4.0.3
2016-01-29 22:43:21,416 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-4.0.3.zip#md5=0e9e7a22050f41bd0914c9beab22e5c4 (from https://pypi.python.org/simple/ipython/), version: 4.0.3
2016-01-29 22:43:21,442 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-4.1.0rc1.tar.gz#md5=2aff56d8e78341f64663bcbc81366376 (from https://pypi.python.org/simple/ipython/), version: 4.1.0rc1
2016-01-29 22:43:21,470 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython/ipython-4.1.0rc1.zip#md5=a9ff233f176dd99b076b81dc8904ab7a (from https://pypi.python.org/simple/ipython/), version: 4.1.0rc1
2016-01-29 22:43:21,480 INFO: - App: Using version 4.0.3 (newest of versions: 4.0.3, 4.0.3, 4.0.3, 4.0.2, 4.0.2, 4.0.2, 4.0.1, 4.0.1, 4.0.1, 4.0.0, 4.0.0, 4.0.0)
2016-01-29 22:43:21,504 INFO: - App: "GET /packages/py2/i/ipython/ipython-4.0.3-py2-none-any.whl HTTP/1.1" 200 730949
2016-01-29 22:43:21,510 INFO: - App: Downloading ipython-4.0.3-py2-none-any.whl (730kB)
2016-01-29 22:43:21,513 INFO: - App: Downloading from URL https://pypi.python.org/packages/py2/i/ipython/ipython-4.0.3-py2-none-any.whl#md5=6567a52aa2fb8b772ec20b2f084307e9 (from https://pypi.python.org/simple/ipython/)
2016-01-29 22:43:21,520 INFO: - App: Collecting ipykernel>=4.2.2 (from ipywidgets==4.2.0.dev0)
2016-01-29 22:43:21,545 INFO: - App: Getting page https://pypi.python.org/simple/ipykernel/
2016-01-29 22:43:21,550 INFO: - App: "GET /simple/ipykernel/ HTTP/1.1" 200 871
2016-01-29 22:43:21,559 INFO: - App: 1 location(s) to search for versions of ipykernel:
2016-01-29 22:43:21,567 INFO: - App: * https://pypi.python.org/simple/ipykernel/
2016-01-29 22:43:21,573 INFO: - App: Getting page https://pypi.python.org/simple/ipykernel/
2016-01-29 22:43:21,578 INFO: - App: "GET /simple/ipykernel/ HTTP/1.1" 200 871
2016-01-29 22:43:21,582 INFO: - App: Analyzing links from page https://pypi.python.org/simple/ipykernel/
2016-01-29 22:43:21,589 INFO: - App: Found link https://pypi.python.org/packages/3.4/i/ipykernel/ipykernel-4.0.1-py2.py3-none-any.whl#md5=30c3136dddd7061663803e8d6f9b5703 (from https://pypi.python.org/simple/ipykernel/), version: 4.0.1
2016-01-29 22:43:21,596 INFO: - App: Found link https://pypi.python.org/packages/3.4/i/ipykernel/ipykernel-4.0.2-py2.py3-none-any.whl#md5=c8da9ef2df05da3359015e6c9365aff5 (from https://pypi.python.org/simple/ipykernel/), version: 4.0.2
2016-01-29 22:43:21,604 INFO: - App: Found link https://pypi.python.org/packages/3.4/i/ipykernel/ipykernel-4.0.3-py2.py3-none-any.whl#md5=4bb6df37ab4ec0bfa6d29edcda026596 (from https://pypi.python.org/simple/ipykernel/), version: 4.0.3
2016-01-29 22:43:21,608 INFO: - App: Found link https://pypi.python.org/packages/3.4/i/ipykernel/ipykernel-4.2.0-py2.py3-none-any.whl#md5=5f711828c4006f18853d45df238c7724 (from https://pypi.python.org/simple/ipykernel/), version: 4.2.0
2016-01-29 22:43:21,614 INFO: - App: Found link https://pypi.python.org/packages/3.4/i/ipykernel/ipykernel-4.2.1-py2.py3-none-any.whl#md5=c00739fec138607b51e78c430088e8c7 (from https://pypi.python.org/simple/ipykernel/), version: 4.2.1
2016-01-29 22:43:21,624 INFO: - App: Found link https://pypi.python.org/packages/3.5/i/ipykernel/ipykernel-4.1.0-py2.py3-none-any.whl#md5=7f55e4c70f9d2cdbd1c314ed2d79c09e (from https://pypi.python.org/simple/ipykernel/), version: 4.1.0
2016-01-29 22:43:21,634 INFO: - App: Found link https://pypi.python.org/packages/3.5/i/ipykernel/ipykernel-4.1.1-py2.py3-none-any.whl#md5=c4e07f2e40199427fee12edba06888bc (from https://pypi.python.org/simple/ipykernel/), version: 4.1.1
2016-01-29 22:43:21,643 INFO: - App: Found link https://pypi.python.org/packages/py2.py3/i/ipykernel/ipykernel-4.2.2-py2.py3-none-any.whl#md5=89c2b3e96ec2637599a7b969a860c06c (from https://pypi.python.org/simple/ipykernel/), version: 4.2.2
2016-01-29 22:43:21,661 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.0.1.tar.gz#md5=d0e64447b8e1f69cb6c8fdfb51eafa0c (from https://pypi.python.org/simple/ipykernel/), version: 4.0.1
2016-01-29 22:43:21,676 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.0.1.zip#md5=ef9d85f50b072c792385dd85229b9953 (from https://pypi.python.org/simple/ipykernel/), version: 4.0.1
2016-01-29 22:43:21,703 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.0.2.tar.gz#md5=93ed378a5ef7a169d6535f0e924ada1f (from https://pypi.python.org/simple/ipykernel/), version: 4.0.2
2016-01-29 22:43:21,716 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.0.3.tar.gz#md5=86b6a392e5ca727284220ea0034ec4d5 (from https://pypi.python.org/simple/ipykernel/), version: 4.0.3
2016-01-29 22:43:21,734 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.0.3.zip#md5=0f9c8362fc8d8c354700410e7eb00917 (from https://pypi.python.org/simple/ipykernel/), version: 4.0.3
2016-01-29 22:43:21,742 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.1.0.tar.gz#md5=966cf6d34f018e6cd844e53945a6688f (from https://pypi.python.org/simple/ipykernel/), version: 4.1.0
2016-01-29 22:43:21,752 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.1.0.zip#md5=dd700a28d2d5063fce2e463cbc59381f (from https://pypi.python.org/simple/ipykernel/), version: 4.1.0
2016-01-29 22:43:21,764 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.1.1.tar.gz#md5=6093813ebd95b790c7eb4c9841bd07ce (from https://pypi.python.org/simple/ipykernel/), version: 4.1.1
2016-01-29 22:43:21,767 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.1.1.zip#md5=2127c926ab922e2f052f3f02c7deedc5 (from https://pypi.python.org/simple/ipykernel/), version: 4.1.1
2016-01-29 22:43:21,771 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.2.0.tar.gz#md5=387fb061629772b9a997c2c50820dad3 (from https://pypi.python.org/simple/ipykernel/), version: 4.2.0
2016-01-29 22:43:21,780 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.2.0.zip#md5=520221c557ebd13d3460b6a9836e7413 (from https://pypi.python.org/simple/ipykernel/), version: 4.2.0
2016-01-29 22:43:21,786 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.2.1.tar.gz#md5=fff89d65e69aed6f459b1340ee8c6876 (from https://pypi.python.org/simple/ipykernel/), version: 4.2.1
2016-01-29 22:43:21,794 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.2.1.zip#md5=bb72315e471074284fa84dfae2eb1f62 (from https://pypi.python.org/simple/ipykernel/), version: 4.2.1
2016-01-29 22:43:21,797 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.2.2.tar.gz#md5=e920441d231e6b659622033849fb3218 (from https://pypi.python.org/simple/ipykernel/), version: 4.2.2
2016-01-29 22:43:21,812 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipykernel/ipykernel-4.2.2.zip#md5=b051d9eb1bb4aca231443b4827d6f79e (from https://pypi.python.org/simple/ipykernel/), version: 4.2.2
2016-01-29 22:43:21,820 INFO: - App: Using version 4.2.2 (newest of versions: 4.2.2, 4.2.2, 4.2.2)
2016-01-29 22:43:21,830 INFO: - App: "GET /packages/py2.py3/i/ipykernel/ipykernel-4.2.2-py2.py3-none-any.whl HTTP/1.1" 200 91076
2016-01-29 22:43:21,836 INFO: - App: Downloading ipykernel-4.2.2-py2.py3-none-any.whl (91kB)
2016-01-29 22:43:21,844 INFO: - App: Downloading from URL https://pypi.python.org/packages/py2.py3/i/ipykernel/ipykernel-4.2.2-py2.py3-none-any.whl#md5=89c2b3e96ec2637599a7b969a860c06c (from https://pypi.python.org/simple/ipykernel/)
2016-01-29 22:43:21,847 INFO: - App: Collecting traitlets>=4.1.0 (from ipywidgets==4.2.0.dev0)
2016-01-29 22:43:21,863 INFO: - App: Getting page https://pypi.python.org/simple/traitlets/
2016-01-29 22:43:21,867 INFO: - App: "GET /simple/traitlets/ HTTP/1.1" 200 652
2016-01-29 22:43:21,880 INFO: - App: 1 location(s) to search for versions of traitlets:
2016-01-29 22:43:21,884 INFO: - App: * https://pypi.python.org/simple/traitlets/
2016-01-29 22:43:21,891 INFO: - App: Getting page https://pypi.python.org/simple/traitlets/
2016-01-29 22:43:21,894 INFO: - App: "GET /simple/traitlets/ HTTP/1.1" 200 652
2016-01-29 22:43:21,901 INFO: - App: Analyzing links from page https://pypi.python.org/simple/traitlets/
2016-01-29 22:43:21,903 INFO: - App: Found link https://pypi.python.org/packages/3.4/t/traitlets/traitlets-4.0.0-py2.py3-none-any.whl#md5=72d33d7dc0b62eca6f7272b7501bc62c (from https://pypi.python.org/simple/traitlets/), version: 4.0.0
2016-01-29 22:43:21,910 INFO: - App: Found link https://pypi.python.org/packages/3.4/t/traitlets/traitlets-4.0.0.dev0-py2.py3-none-any.whl#md5=242d8b897320fa9b9ca7b70c40262761 (from https://pypi.python.org/simple/traitlets/), version: 4.0.0.dev0
2016-01-29 22:43:21,912 INFO: - App: Found link https://pypi.python.org/packages/3.4/t/traitlets/traitlets-4.1.0b1-py2.py3-none-any.whl#md5=da4c896c78546ae4aeea79cb035cfc7b (from https://pypi.python.org/simple/traitlets/), version: 4.1.0b1
2016-01-29 22:43:21,918 INFO: - App: Found link https://pypi.python.org/packages/py2.py3/t/traitlets/traitlets-4.1.0-py2.py3-none-any.whl#md5=ae20c0511992bc7e586d90401158c160 (from https://pypi.python.org/simple/traitlets/), version: 4.1.0
2016-01-29 22:43:21,922 INFO: - App: Found link https://pypi.python.org/packages/source/t/traitlets/traitlets-0.0.1.tar.gz#md5=23991fb5875c4d6c8a9daa89a10d8ca7 (from https://pypi.python.org/simple/traitlets/), version: 0.0.1
2016-01-29 22:43:21,926 INFO: - App: Found link https://pypi.python.org/packages/source/t/traitlets/traitlets-0.0.2.tar.gz#md5=2432ef4618fa6b2e8c90a20a65a14ce8 (from https://pypi.python.org/simple/traitlets/), version: 0.0.2
2016-01-29 22:43:21,930 INFO: - App: Found link https://pypi.python.org/packages/source/t/traitlets/traitlets-4.0.0.dev0.tar.gz#md5=c7462697d26b8c6dcb8b8bcfe49741e8 (from https://pypi.python.org/simple/traitlets/), version: 4.0.0.dev0
2016-01-29 22:43:21,939 INFO: - App: Found link https://pypi.python.org/packages/source/t/traitlets/traitlets-4.0.0.dev0.zip#md5=690e279f7cabe4729ada18e4d6a6f052 (from https://pypi.python.org/simple/traitlets/), version: 4.0.0.dev0
2016-01-29 22:43:21,947 INFO: - App: Found link https://pypi.python.org/packages/source/t/traitlets/traitlets-4.0.0.tar.gz#md5=27df56a921848686cf52766177a434f2 (from https://pypi.python.org/simple/traitlets/), version: 4.0.0
2016-01-29 22:43:21,954 INFO: - App: Found link https://pypi.python.org/packages/source/t/traitlets/traitlets-4.1.0.b1.tar.gz#md5=677393d0dbe5279bcbbb0236ee7c4693 (from https://pypi.python.org/simple/traitlets/), version: 4.1.0.b1
2016-01-29 22:43:21,963 INFO: - App: Found link https://pypi.python.org/packages/source/t/traitlets/traitlets-4.1.0.b1.zip#md5=f69f8a098a7a78124b51f4be28a2504c (from https://pypi.python.org/simple/traitlets/), version: 4.1.0.b1
2016-01-29 22:43:21,966 INFO: - App: Found link https://pypi.python.org/packages/source/t/traitlets/traitlets-4.1.0.tar.gz#md5=2ebf5e11a19f82f25395b4a793097080 (from https://pypi.python.org/simple/traitlets/), version: 4.1.0
2016-01-29 22:43:21,971 INFO: - App: Found link https://pypi.python.org/packages/source/t/traitlets/traitlets-4.1.0.zip#md5=602eb5826a454eb358a9e9619905c3e4 (from https://pypi.python.org/simple/traitlets/), version: 4.1.0
2016-01-29 22:43:21,973 INFO: - App: Found link https://pypi.python.org/packages/source/t/traitlets/traitlets-4.1.0b1.tar.gz#md5=c5ed6dfa6edf43623e386c615506260e (from https://pypi.python.org/simple/traitlets/), version: 4.1.0b1
2016-01-29 22:43:21,977 INFO: - App: Found link https://pypi.python.org/packages/source/t/traitlets/traitlets-4.1.0b1.zip#md5=e7d88c274b75714c27a2fc8509975b67 (from https://pypi.python.org/simple/traitlets/), version: 4.1.0b1
2016-01-29 22:43:21,985 INFO: - App: Using version 4.1.0 (newest of versions: 4.1.0, 4.1.0, 4.1.0)
2016-01-29 22:43:21,995 INFO: - App: "GET /packages/py2.py3/t/traitlets/traitlets-4.1.0-py2.py3-none-any.whl HTTP/1.1" 200 65965
2016-01-29 22:43:22,007 INFO: - App: Downloading traitlets-4.1.0-py2.py3-none-any.whl (65kB)
2016-01-29 22:43:22,010 INFO: - App: Downloading from URL https://pypi.python.org/packages/py2.py3/t/traitlets/traitlets-4.1.0-py2.py3-none-any.whl#md5=ae20c0511992bc7e586d90401158c160 (from https://pypi.python.org/simple/traitlets/)
2016-01-29 22:43:22,016 INFO: - App: Collecting notebook>=4.1.0 (from ipywidgets==4.2.0.dev0)
2016-01-29 22:43:22,019 INFO: - App: Getting page https://pypi.python.org/simple/notebook/
2016-01-29 22:43:22,029 INFO: - App: "GET /simple/notebook/ HTTP/1.1" 200 799
2016-01-29 22:43:22,036 INFO: - App: 1 location(s) to search for versions of notebook:
2016-01-29 22:43:22,043 INFO: - App: * https://pypi.python.org/simple/notebook/
2016-01-29 22:43:22,050 INFO: - App: Getting page https://pypi.python.org/simple/notebook/
2016-01-29 22:43:22,057 INFO: - App: "GET /simple/notebook/ HTTP/1.1" 200 799
2016-01-29 22:43:22,059 INFO: - App: Analyzing links from page https://pypi.python.org/simple/notebook/
2016-01-29 22:43:22,063 INFO: - App: Found link https://pypi.python.org/packages/2.7/n/notebook/notebook-4.0.1-py2.py3-none-any.whl#md5=bf361e35af890ae871da2236585cb699 (from https://pypi.python.org/simple/notebook/), version: 4.0.1
2016-01-29 22:43:22,074 INFO: - App: Found link https://pypi.python.org/packages/2.7/n/notebook/notebook-4.0.6-py2.py3-none-any.whl#md5=2d9fab4a9b4e0cbf692fb42b917c71c8 (from https://pypi.python.org/simple/notebook/), version: 4.0.6
2016-01-29 22:43:22,078 INFO: - App: Found link https://pypi.python.org/packages/3.4/n/notebook/notebook-4.0.2-py2.py3-none-any.whl#md5=481a3f65c0dd6149e735ca5a6be1bbe9 (from https://pypi.python.org/simple/notebook/), version: 4.0.2
2016-01-29 22:43:22,081 INFO: - App: Found link https://pypi.python.org/packages/3.4/n/notebook/notebook-4.0.4-py2.py3-none-any.whl#md5=7c6e37ae43c72a4935abe65ced661b09 (from https://pypi.python.org/simple/notebook/), version: 4.0.4
2016-01-29 22:43:22,096 INFO: - App: Found link https://pypi.python.org/packages/3.5/n/notebook/notebook-4.0.5-py2.py3-none-any.whl#md5=4394b6785b37db01878cd8d2b2214dfb (from https://pypi.python.org/simple/notebook/), version: 4.0.5
2016-01-29 22:43:22,102 INFO: - App: Found link https://pypi.python.org/packages/py2.py3/n/notebook/notebook-4.1.0-py2.py3-none-any.whl#md5=a19701469a690fb81ab68feb3627a211 (from https://pypi.python.org/simple/notebook/), version: 4.1.0
2016-01-29 22:43:22,108 INFO: - App: Found link https://pypi.python.org/packages/source/n/notebook/notebook-4.0.0.tar.gz#md5=dd20afbb3dac490ffc82ed2a929b9fe6 (from https://pypi.python.org/simple/notebook/), version: 4.0.0
2016-01-29 22:43:22,112 INFO: - App: Found link https://pypi.python.org/packages/source/n/notebook/notebook-4.0.0.zip#md5=cc2ec89ef65d82792adcab63f0300a8d (from https://pypi.python.org/simple/notebook/), version: 4.0.0
2016-01-29 22:43:22,121 INFO: - App: Found link https://pypi.python.org/packages/source/n/notebook/notebook-4.0.1.tar.gz#md5=a3c188dae35dbb0e6b78d53a9028a40e (from https://pypi.python.org/simple/notebook/), version: 4.0.1
2016-01-29 22:43:22,127 INFO: - App: Found link https://pypi.python.org/packages/source/n/notebook/notebook-4.0.1.zip#md5=4508a52bcfa4d5bfa1c69d2d3d9431d2 (from https://pypi.python.org/simple/notebook/), version: 4.0.1
2016-01-29 22:43:22,132 INFO: - App: Found link https://pypi.python.org/packages/source/n/notebook/notebook-4.0.2.tar.gz#md5=92e0caeced4ccb8873e51539c9b7796a (from https://pypi.python.org/simple/notebook/), version: 4.0.2
2016-01-29 22:43:22,136 INFO: - App: Found link https://pypi.python.org/packages/source/n/notebook/notebook-4.0.2.zip#md5=8c09ff0830cf96f06d1190f8b1bf4b51 (from https://pypi.python.org/simple/notebook/), version: 4.0.2
2016-01-29 22:43:22,140 INFO: - App: Found link https://pypi.python.org/packages/source/n/notebook/notebook-4.0.4.tar.gz#md5=91d6d780832f1bec7545c66e367d34f3 (from https://pypi.python.org/simple/notebook/), version: 4.0.4
2016-01-29 22:43:22,151 INFO: - App: Found link https://pypi.python.org/packages/source/n/notebook/notebook-4.0.4.zip#md5=e98ab81a972289b777569f9b59b60f02 (from https://pypi.python.org/simple/notebook/), version: 4.0.4
2016-01-29 22:43:22,163 INFO: - App: Skipping link https://pypi.python.org/packages/source/n/notebook/notebook-4.0.5.ZIP#md5=14f0b5578b0d36faea7ed61d4b3d2d47 (from https://pypi.python.org/simple/notebook/); unsupported archive format: .ZIP
2016-01-29 22:43:22,171 INFO: - App: Found link https://pypi.python.org/packages/source/n/notebook/notebook-4.0.5.tgz#md5=efc9563674c099b1868f024a8fc75948 (from https://pypi.python.org/simple/notebook/), version: 4.0.5
2016-01-29 22:43:22,176 INFO: - App: Found link https://pypi.python.org/packages/source/n/notebook/notebook-4.0.6.tar.gz#md5=81477df381599455ef7529c5d6a18439 (from https://pypi.python.org/simple/notebook/), version: 4.0.6
2016-01-29 22:43:22,181 INFO: - App: Found link https://pypi.python.org/packages/source/n/notebook/notebook-4.0.6.zip#md5=cadc5189d77f6081124b96e154e4d687 (from https://pypi.python.org/simple/notebook/), version: 4.0.6
2016-01-29 22:43:22,187 INFO: - App: Found link https://pypi.python.org/packages/source/n/notebook/notebook-4.1.0.tar.gz#md5=d390cf1a0785a43711a2548c8f3c91b8 (from https://pypi.python.org/simple/notebook/), version: 4.1.0
2016-01-29 22:43:22,190 INFO: - App: Found link https://pypi.python.org/packages/source/n/notebook/notebook-4.1.0.zip#md5=8794575af1f03b4d2fa8cde95a9660df (from https://pypi.python.org/simple/notebook/), version: 4.1.0
2016-01-29 22:43:22,196 INFO: - App: Using version 4.1.0 (newest of versions: 4.1.0, 4.1.0, 4.1.0)
2016-01-29 22:43:22,201 INFO: - App: "GET /packages/py2.py3/n/notebook/notebook-4.1.0-py2.py3-none-any.whl HTTP/1.1" 200 5659099
2016-01-29 22:43:22,205 INFO: - App: Downloading notebook-4.1.0-py2.py3-none-any.whl (5.7MB)
2016-01-29 22:43:22,212 INFO: - App: Downloading from URL https://pypi.python.org/packages/py2.py3/n/notebook/notebook-4.1.0-py2.py3-none-any.whl#md5=a19701469a690fb81ab68feb3627a211 (from https://pypi.python.org/simple/notebook/)
2016-01-29 22:43:22,716 INFO: - App: Requirement already satisfied (use --upgrade to upgrade): decorator in ./anaconda/lib/python2.7/site-packages (from ipython>=4.0.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:22,728 INFO: - App: Collecting simplegeneric>0.8 (from ipython>=4.0.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:22,732 INFO: - App: Getting page https://pypi.python.org/simple/simplegeneric/
2016-01-29 22:43:22,743 INFO: - App: "GET /simple/simplegeneric/ HTTP/1.1" 200 400
2016-01-29 22:43:22,750 INFO: - App: 1 location(s) to search for versions of simplegeneric:
2016-01-29 22:43:22,774 INFO: - App: * https://pypi.python.org/simple/simplegeneric/
2016-01-29 22:43:22,785 INFO: - App: Getting page https://pypi.python.org/simple/simplegeneric/
2016-01-29 22:43:22,792 INFO: - App: "GET /simple/simplegeneric/ HTTP/1.1" 200 400
2016-01-29 22:43:22,811 INFO: - App: Analyzing links from page https://pypi.python.org/simple/simplegeneric/
2016-01-29 22:43:22,823 INFO: - App: Skipping link https://pypi.python.org/packages/2.4/s/simplegeneric/simplegeneric-0.5-py2.4.egg#md5=1911d4b62d2f1718c71a28851a379499 (from https://pypi.python.org/simple/simplegeneric/); unsupported archive format: .egg
2016-01-29 22:43:22,840 INFO: - App: Skipping link https://pypi.python.org/packages/2.4/s/simplegeneric/simplegeneric-0.6-py2.4.egg#md5=a90b2e5129607160172b15f3d49045f2 (from https://pypi.python.org/simple/simplegeneric/); unsupported archive format: .egg
2016-01-29 22:43:22,855 INFO: - App: Found link https://pypi.python.org/packages/source/s/simplegeneric/simplegeneric-0.5.zip#md5=cf186041539b84ac6da8d7b84529a765 (from https://pypi.python.org/simple/simplegeneric/), version: 0.5
2016-01-29 22:43:22,871 INFO: - App: Found link https://pypi.python.org/packages/source/s/simplegeneric/simplegeneric-0.6.zip#md5=0e8f5a8e623a0ae8ae203f19652d06b7 (from https://pypi.python.org/simple/simplegeneric/), version: 0.6
2016-01-29 22:43:22,885 INFO: - App: Found link https://pypi.python.org/packages/source/s/simplegeneric/simplegeneric-0.7.zip#md5=0543168a0f482c3f5a92d71482e5f99a (from https://pypi.python.org/simple/simplegeneric/), version: 0.7
2016-01-29 22:43:22,889 INFO: - App: Found link https://pypi.python.org/packages/source/s/simplegeneric/simplegeneric-0.8.1.zip#md5=f9c1fab00fd981be588fc32759f474e3 (from https://pypi.python.org/simple/simplegeneric/), version: 0.8.1
2016-01-29 22:43:22,895 INFO: - App: Found link https://pypi.python.org/packages/source/s/simplegeneric/simplegeneric-0.8.zip#md5=eaa358a5f9517a8b475d03fbee3ec90f (from https://pypi.python.org/simple/simplegeneric/), version: 0.8
2016-01-29 22:43:22,902 INFO: - App: "GET /packages/source/s/simplegeneric/simplegeneric-0.8.1.zip HTTP/1.1" 200 12663
2016-01-29 22:43:22,907 INFO: - App: Downloading simplegeneric-0.8.1.zip
2016-01-29 22:43:22,918 INFO: - App: Downloading from URL https://pypi.python.org/packages/source/s/simplegeneric/simplegeneric-0.8.1.zip#md5=f9c1fab00fd981be588fc32759f474e3 (from https://pypi.python.org/simple/simplegeneric/)
2016-01-29 22:43:22,951 INFO: - App: Running setup.py (path:/tmp/pip-build-jS14yI/simplegeneric/setup.py) egg_info for package simplegeneric
2016-01-29 22:43:22,967 INFO: - App: Running command python setup.py egg_info
2016-01-29 22:43:23,035 INFO: - App: running egg_info
2016-01-29 22:43:23,042 INFO: - App: creating pip-egg-info/simplegeneric.egg-info
2016-01-29 22:43:23,053 INFO: - App: writing pip-egg-info/simplegeneric.egg-info/PKG-INFO
2016-01-29 22:43:23,059 INFO: - App: writing top-level names to pip-egg-info/simplegeneric.egg-info/top_level.txt
2016-01-29 22:43:23,066 INFO: - App: writing dependency_links to pip-egg-info/simplegeneric.egg-info/dependency_links.txt
2016-01-29 22:43:23,069 INFO: - App: writing manifest file 'pip-egg-info/simplegeneric.egg-info/SOURCES.txt'
2016-01-29 22:43:23,076 INFO: - App: warning: manifest_maker: standard file '-c' not found
2016-01-29 22:43:23,082 INFO: - App:
2016-01-29 22:43:23,088 INFO: - App: reading manifest file 'pip-egg-info/simplegeneric.egg-info/SOURCES.txt'
2016-01-29 22:43:23,093 INFO: - App: writing manifest file 'pip-egg-info/simplegeneric.egg-info/SOURCES.txt'
2016-01-29 22:43:23,097 INFO: - App: Source in /tmp/pip-build-jS14yI/simplegeneric has version 0.8.1, which satisfies requirement simplegeneric>0.8 from https://pypi.python.org/packages/source/s/simplegeneric/simplegeneric-0.8.1.zip#md5=f9c1fab00fd981be588fc32759f474e3 (from ipython>=4.0.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:23,109 INFO: - App: Collecting pexpect (from ipython>=4.0.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:23,112 INFO: - App: Getting page https://pypi.python.org/simple/pexpect/
2016-01-29 22:43:23,122 INFO: - App: "GET /simple/pexpect/ HTTP/1.1" 200 386
2016-01-29 22:43:23,130 INFO: - App: 1 location(s) to search for versions of pexpect:
2016-01-29 22:43:23,133 INFO: - App: * https://pypi.python.org/simple/pexpect/
2016-01-29 22:43:23,136 INFO: - App: Getting page https://pypi.python.org/simple/pexpect/
2016-01-29 22:43:23,143 INFO: - App: "GET /simple/pexpect/ HTTP/1.1" 200 386
2016-01-29 22:43:23,148 INFO: - App: Analyzing links from page https://pypi.python.org/simple/pexpect/
2016-01-29 22:43:23,152 INFO: - App: Found link https://pypi.python.org/packages/source/p/pexpect/pexpect-2.4.tar.gz#md5=fe82d69be19ec96d3a6650af947d5665 (from https://pypi.python.org/simple/pexpect/), version: 2.4
2016-01-29 22:43:23,156 INFO: - App: Found link https://pypi.python.org/packages/source/p/pexpect/pexpect-3.0.tar.gz#md5=e9f2afd58dc3c9fa4037eed2b6cca856 (from https://pypi.python.org/simple/pexpect/), version: 3.0
2016-01-29 22:43:23,165 INFO: - App: Found link https://pypi.python.org/packages/source/p/pexpect/pexpect-3.1.tar.gz#md5=5a8e1573062e2e2c203c9a6d213b16e7 (from https://pypi.python.org/simple/pexpect/), version: 3.1
2016-01-29 22:43:23,171 INFO: - App: Found link https://pypi.python.org/packages/source/p/pexpect/pexpect-3.2.tar.gz#md5=3f316a668b03a567387e76e05e20d8a5 (from https://pypi.python.org/simple/pexpect/), version: 3.2
2016-01-29 22:43:23,175 INFO: - App: Found link https://pypi.python.org/packages/source/p/pexpect/pexpect-3.3.tar.gz#md5=0de72541d3f1374b795472fed841dce8 (from https://pypi.python.org/simple/pexpect/), version: 3.3
2016-01-29 22:43:23,188 INFO: - App: Found link https://pypi.python.org/packages/source/p/pexpect/pexpect-4.0.1.tar.gz#md5=056df81e6ca7081f1015b4b147b977b7 (from https://pypi.python.org/simple/pexpect/), version: 4.0.1
2016-01-29 22:43:23,193 INFO: - App: Found link https://pypi.python.org/packages/source/p/pexpect/pexpect-4.0.tar.gz#md5=00dcea09c486f03aa7857cbe2b916085 (from https://pypi.python.org/simple/pexpect/), version: 4.0
2016-01-29 22:43:23,200 INFO: - App: Using version 4.0.1 (newest of versions: 4.0.1, 4.0, 3.3, 3.2, 3.1, 3.0, 2.4)
2016-01-29 22:43:23,211 INFO: - App: "GET /packages/source/p/pexpect/pexpect-4.0.1.tar.gz HTTP/1.1" 200 143657
2016-01-29 22:43:23,215 INFO: - App: Downloading pexpect-4.0.1.tar.gz (143kB)
2016-01-29 22:43:23,232 INFO: - App: Downloading from URL https://pypi.python.org/packages/source/p/pexpect/pexpect-4.0.1.tar.gz#md5=056df81e6ca7081f1015b4b147b977b7 (from https://pypi.python.org/simple/pexpect/)
2016-01-29 22:43:23,260 INFO: - App: Running setup.py (path:/tmp/pip-build-jS14yI/pexpect/setup.py) egg_info for package pexpect
2016-01-29 22:43:23,268 INFO: - App: Running command python setup.py egg_info
2016-01-29 22:43:23,452 INFO: - App: running egg_info
2016-01-29 22:43:23,456 INFO: - App: creating pip-egg-info/pexpect.egg-info
2016-01-29 22:43:23,466 INFO: - App: writing requirements to pip-egg-info/pexpect.egg-info/requires.txt
2016-01-29 22:43:23,481 INFO: - App: writing pip-egg-info/pexpect.egg-info/PKG-INFO
2016-01-29 22:43:23,493 INFO: - App: writing top-level names to pip-egg-info/pexpect.egg-info/top_level.txt
2016-01-29 22:43:23,499 INFO: - App: writing dependency_links to pip-egg-info/pexpect.egg-info/dependency_links.txt
2016-01-29 22:43:23,505 INFO: - App: writing manifest file 'pip-egg-info/pexpect.egg-info/SOURCES.txt'
2016-01-29 22:43:23,524 INFO: - App: warning: manifest_maker: standard file '-c' not found
2016-01-29 22:43:23,543 INFO: - App:
2016-01-29 22:43:23,563 INFO: - App: reading manifest file 'pip-egg-info/pexpect.egg-info/SOURCES.txt'
2016-01-29 22:43:23,600 INFO: - App: writing manifest file 'pip-egg-info/pexpect.egg-info/SOURCES.txt'
2016-01-29 22:43:23,633 INFO: - App: Source in /tmp/pip-build-jS14yI/pexpect has version 4.0.1, which satisfies requirement pexpect from https://pypi.python.org/packages/source/p/pexpect/pexpect-4.0.1.tar.gz#md5=056df81e6ca7081f1015b4b147b977b7 (from ipython>=4.0.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:23,682 INFO: - App: Collecting pickleshare (from ipython>=4.0.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:23,698 INFO: - App: Getting page https://pypi.python.org/simple/pickleshare/
2016-01-29 22:43:23,718 INFO: - App: "GET /simple/pickleshare/ HTTP/1.1" 200 480
2016-01-29 22:43:23,729 INFO: - App: 1 location(s) to search for versions of pickleshare:
2016-01-29 22:43:23,735 INFO: - App: * https://pypi.python.org/simple/pickleshare/
2016-01-29 22:43:23,762 INFO: - App: Getting page https://pypi.python.org/simple/pickleshare/
2016-01-29 22:43:23,791 INFO: - App: "GET /simple/pickleshare/ HTTP/1.1" 200 480
2016-01-29 22:43:23,802 INFO: - App: Analyzing links from page https://pypi.python.org/simple/pickleshare/
2016-01-29 22:43:23,808 INFO: - App: Skipping link https://pypi.python.org/packages/2.4/p/pickleshare/pickleshare-0.1-py2.4.egg#md5=3a9ff16e6c34ade7cf045faea9d0409d (from https://pypi.python.org/simple/pickleshare/); unsupported archive format: .egg
2016-01-29 22:43:23,812 INFO: - App: Skipping link https://pypi.python.org/packages/2.4/p/pickleshare/pickleshare-0.2-py2.4.egg#md5=0e06901ce9ac17892da5c654abbcdf29 (from https://pypi.python.org/simple/pickleshare/); unsupported archive format: .egg
2016-01-29 22:43:23,846 INFO: - App: Found link https://pypi.python.org/packages/py2.py3/p/pickleshare/pickleshare-0.6-py2.py3-none-any.whl#md5=09c0b452d91d03df921fdf09747e510b (from https://pypi.python.org/simple/pickleshare/), version: 0.6
2016-01-29 22:43:23,879 INFO: - App: Found link https://pypi.python.org/packages/source/p/pickleshare/pickleshare-0.1.tar.gz#md5=41e3d3b22a3cc9b3b11f103043460fd7 (from https://pypi.python.org/simple/pickleshare/), version: 0.1
2016-01-29 22:43:23,900 INFO: - App: Found link https://pypi.python.org/packages/source/p/pickleshare/pickleshare-0.2.tar.gz#md5=0a52543380de55bcfe53eb77adb43775 (from https://pypi.python.org/simple/pickleshare/), version: 0.2
2016-01-29 22:43:23,916 INFO: - App: Found link https://pypi.python.org/packages/source/p/pickleshare/pickleshare-0.3.zip#md5=7737704561846f395557635025d924cb (from https://pypi.python.org/simple/pickleshare/), version: 0.3
2016-01-29 22:43:23,920 INFO: - App: Found link https://pypi.python.org/packages/source/p/pickleshare/pickleshare-0.4.tar.gz#md5=8451850db4ee230f20a00fdb0e45ab64 (from https://pypi.python.org/simple/pickleshare/), version: 0.4
2016-01-29 22:43:23,924 INFO: - App: Found link https://pypi.python.org/packages/source/p/pickleshare/pickleshare-0.5.tar.gz#md5=25337740507cb855ad58bfcf60f7710e (from https://pypi.python.org/simple/pickleshare/), version: 0.5
2016-01-29 22:43:23,932 INFO: - App: Found link https://pypi.python.org/packages/source/p/pickleshare/pickleshare-0.6.tar.gz#md5=7fadddce8b1b0110c4ef905be795001a (from https://pypi.python.org/simple/pickleshare/), version: 0.6
2016-01-29 22:43:23,940 INFO: - App: Using version 0.6 (newest of versions: 0.6, 0.6, 0.5, 0.4, 0.3, 0.2, 0.1)
2016-01-29 22:43:23,952 INFO: - App: "GET /packages/py2.py3/p/pickleshare/pickleshare-0.6-py2.py3-none-any.whl HTTP/1.1" 200 6545
2016-01-29 22:43:23,964 INFO: - App: Downloading pickleshare-0.6-py2.py3-none-any.whl
2016-01-29 22:43:23,969 INFO: - App: Downloading from URL https://pypi.python.org/packages/py2.py3/p/pickleshare/pickleshare-0.6-py2.py3-none-any.whl#md5=09c0b452d91d03df921fdf09747e510b (from https://pypi.python.org/simple/pickleshare/)
2016-01-29 22:43:23,982 INFO: - App: Collecting jupyter-client (from ipykernel>=4.2.2->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:23,995 INFO: - App: Getting page https://pypi.python.org/simple/jupyter-client/
2016-01-29 22:43:24,001 INFO: - App: "GET /simple/jupyter-client/ HTTP/1.1" 200 456
2016-01-29 22:43:24,009 INFO: - App: 1 location(s) to search for versions of jupyter-client:
2016-01-29 22:43:24,027 INFO: - App: * https://pypi.python.org/simple/jupyter-client/
2016-01-29 22:43:24,036 INFO: - App: Getting page https://pypi.python.org/simple/jupyter-client/
2016-01-29 22:43:24,047 INFO: - App: "GET /simple/jupyter-client/ HTTP/1.1" 200 456
2016-01-29 22:43:24,068 INFO: - App: Analyzing links from page https://pypi.python.org/simple/jupyter-client/
2016-01-29 22:43:24,079 INFO: - App: Found link https://pypi.python.org/packages/3.4/j/jupyter_client/jupyter_client-4.0.0-py2.py3-none-any.whl#md5=3de4c490580d407b3f3158e0256daf2f (from https://pypi.python.org/simple/jupyter-client/), version: 4.0.0
2016-01-29 22:43:24,095 INFO: - App: Found link https://pypi.python.org/packages/3.5/j/jupyter_client/jupyter_client-4.1.1-py2.py3-none-any.whl#md5=2942344b917532429472ac1ccc93e976 (from https://pypi.python.org/simple/jupyter-client/), version: 4.1.1
2016-01-29 22:43:24,103 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_client/jupyter_client-4.0.0.tar.gz#md5=11ec05c5356c86ea3fe6b6008732874c (from https://pypi.python.org/simple/jupyter-client/), version: 4.0.0
2016-01-29 22:43:24,112 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_client/jupyter_client-4.0.0.zip#md5=42200250cbfe117b6fde32f050d6130e (from https://pypi.python.org/simple/jupyter-client/), version: 4.0.0
2016-01-29 22:43:24,124 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_client/jupyter_client-4.1.0.tar.gz#md5=89329db71318f921245816a6c37b2427 (from https://pypi.python.org/simple/jupyter-client/), version: 4.1.0
2016-01-29 22:43:24,133 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_client/jupyter_client-4.1.0.zip#md5=de19180916f7b1996defecb3e4f9f583 (from https://pypi.python.org/simple/jupyter-client/), version: 4.1.0
2016-01-29 22:43:24,150 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_client/jupyter_client-4.1.1.tar.gz#md5=2a90f6d3ebe6e7f3602aa2a3956f613d (from https://pypi.python.org/simple/jupyter-client/), version: 4.1.1
2016-01-29 22:43:24,166 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_client/jupyter_client-4.1.1.zip#md5=3f8b08528fe4d2af9fd1179c11115463 (from https://pypi.python.org/simple/jupyter-client/), version: 4.1.1
2016-01-29 22:43:24,184 INFO: - App: Using version 4.1.1 (newest of versions: 4.1.1, 4.1.1, 4.1.1, 4.1.0, 4.1.0, 4.0.0, 4.0.0, 4.0.0)
2016-01-29 22:43:24,193 INFO: - App: "GET /packages/3.5/j/jupyter_client/jupyter_client-4.1.1-py2.py3-none-any.whl HTTP/1.1" 200 70769
2016-01-29 22:43:24,199 INFO: - App: Downloading jupyter_client-4.1.1-py2.py3-none-any.whl (70kB)
2016-01-29 22:43:24,204 INFO: - App: Downloading from URL https://pypi.python.org/packages/3.5/j/jupyter_client/jupyter_client-4.1.1-py2.py3-none-any.whl#md5=2942344b917532429472ac1ccc93e976 (from https://pypi.python.org/simple/jupyter-client/)
2016-01-29 22:43:24,212 INFO: - App: Collecting ipython-genutils (from traitlets>=4.1.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:24,217 INFO: - App: Getting page https://pypi.python.org/simple/ipython-genutils/
2016-01-29 22:43:24,227 INFO: - App: "GET /simple/ipython-genutils/ HTTP/1.1" 200 307
2016-01-29 22:43:24,235 INFO: - App: 1 location(s) to search for versions of ipython-genutils:
2016-01-29 22:43:24,247 INFO: - App: * https://pypi.python.org/simple/ipython-genutils/
2016-01-29 22:43:24,255 INFO: - App: Getting page https://pypi.python.org/simple/ipython-genutils/
2016-01-29 22:43:24,284 INFO: - App: "GET /simple/ipython-genutils/ HTTP/1.1" 200 307
2016-01-29 22:43:24,295 INFO: - App: Analyzing links from page https://pypi.python.org/simple/ipython-genutils/
2016-01-29 22:43:24,301 INFO: - App: Found link https://pypi.python.org/packages/3.4/i/ipython_genutils/ipython_genutils-0.1.0-py2.py3-none-any.whl#md5=e9bafa78641c78e20eaa0ba481e38969 (from https://pypi.python.org/simple/ipython-genutils/), version: 0.1.0
2016-01-29 22:43:24,309 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython_genutils/ipython_genutils-0.1.0.tar.gz#md5=9a8afbe0978adbcbfcb3b35b2d015a56 (from https://pypi.python.org/simple/ipython-genutils/), version: 0.1.0
2016-01-29 22:43:24,313 INFO: - App: Found link https://pypi.python.org/packages/source/i/ipython_genutils/ipython_genutils-0.1.0.zip#md5=9bd368e7294ab372b2f6394504a65653 (from https://pypi.python.org/simple/ipython-genutils/), version: 0.1.0
2016-01-29 22:43:24,315 INFO: - App: Using version 0.1.0 (newest of versions: 0.1.0, 0.1.0, 0.1.0)
2016-01-29 22:43:24,320 INFO: - App: "GET /packages/3.4/i/ipython_genutils/ipython_genutils-0.1.0-py2.py3-none-any.whl HTTP/1.1" 200 26554
2016-01-29 22:43:24,322 INFO: - App: Downloading ipython_genutils-0.1.0-py2.py3-none-any.whl
2016-01-29 22:43:24,324 INFO: - App: Downloading from URL https://pypi.python.org/packages/3.4/i/ipython_genutils/ipython_genutils-0.1.0-py2.py3-none-any.whl#md5=e9bafa78641c78e20eaa0ba481e38969 (from https://pypi.python.org/simple/ipython-genutils/)
2016-01-29 22:43:24,326 INFO: - App: Requirement already satisfied (use --upgrade to upgrade): tornado>=4 in ./anaconda/lib/python2.7/site-packages (from notebook>=4.1.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:24,328 INFO: - App: Collecting nbformat (from notebook>=4.1.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:24,330 INFO: - App: Getting page https://pypi.python.org/simple/nbformat/
2016-01-29 22:43:24,332 INFO: - App: "GET /simple/nbformat/ HTTP/1.1" 200 387
2016-01-29 22:43:24,336 INFO: - App: 1 location(s) to search for versions of nbformat:
2016-01-29 22:43:24,339 INFO: - App: * https://pypi.python.org/simple/nbformat/
2016-01-29 22:43:24,342 INFO: - App: Getting page https://pypi.python.org/simple/nbformat/
2016-01-29 22:43:24,344 INFO: - App: "GET /simple/nbformat/ HTTP/1.1" 200 387
2016-01-29 22:43:24,349 INFO: - App: Analyzing links from page https://pypi.python.org/simple/nbformat/
2016-01-29 22:43:24,353 INFO: - App: Found link https://pypi.python.org/packages/3.4/n/nbformat/nbformat-4.0.0-py2.py3-none-any.whl#md5=f40344bd46bda2cc0415a9cfefe77aa0 (from https://pypi.python.org/simple/nbformat/), version: 4.0.0
2016-01-29 22:43:24,357 INFO: - App: Found link https://pypi.python.org/packages/3.5/n/nbformat/nbformat-4.0.1-py2.py3-none-any.whl#md5=7d85500f000f30476160b69bb2fe9503 (from https://pypi.python.org/simple/nbformat/), version: 4.0.1
2016-01-29 22:43:24,362 INFO: - App: Found link https://pypi.python.org/packages/source/n/nbformat/nbformat-4.0.0.tar.gz#md5=ce31bb7f34c6a3554dc4a7625fc3033f (from https://pypi.python.org/simple/nbformat/), version: 4.0.0
2016-01-29 22:43:24,366 INFO: - App: Found link https://pypi.python.org/packages/source/n/nbformat/nbformat-4.0.0.zip#md5=d3396bcec6cf626562a91a66595ac7bc (from https://pypi.python.org/simple/nbformat/), version: 4.0.0
2016-01-29 22:43:24,370 INFO: - App: Found link https://pypi.python.org/packages/source/n/nbformat/nbformat-4.0.1.tar.gz#md5=684c4dc3c6fd8036fd1ae1c908003e23 (from https://pypi.python.org/simple/nbformat/), version: 4.0.1
2016-01-29 22:43:24,376 INFO: - App: Found link https://pypi.python.org/packages/source/n/nbformat/nbformat-4.0.1.zip#md5=3faf3101a28d53933fbdb294c579b17c (from https://pypi.python.org/simple/nbformat/), version: 4.0.1
2016-01-29 22:43:24,379 INFO: - App: Using version 4.0.1 (newest of versions: 4.0.1, 4.0.1, 4.0.1, 4.0.0, 4.0.0, 4.0.0)
2016-01-29 22:43:24,381 INFO: - App: "GET /packages/3.5/n/nbformat/nbformat-4.0.1-py2.py3-none-any.whl HTTP/1.1" 200 138664
2016-01-29 22:43:24,385 INFO: - App: Downloading nbformat-4.0.1-py2.py3-none-any.whl (138kB)
2016-01-29 22:43:24,388 INFO: - App: Downloading from URL https://pypi.python.org/packages/3.5/n/nbformat/nbformat-4.0.1-py2.py3-none-any.whl#md5=7d85500f000f30476160b69bb2fe9503 (from https://pypi.python.org/simple/nbformat/)
2016-01-29 22:43:24,392 INFO: - App: Collecting jupyter-core (from notebook>=4.1.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:24,395 INFO: - App: Getting page https://pypi.python.org/simple/jupyter-core/
2016-01-29 22:43:24,399 INFO: - App: "GET /simple/jupyter-core/ HTTP/1.1" 200 758
2016-01-29 22:43:24,402 INFO: - App: 1 location(s) to search for versions of jupyter-core:
2016-01-29 22:43:24,404 INFO: - App: * https://pypi.python.org/simple/jupyter-core/
2016-01-29 22:43:24,407 INFO: - App: Getting page https://pypi.python.org/simple/jupyter-core/
2016-01-29 22:43:24,414 INFO: - App: "GET /simple/jupyter-core/ HTTP/1.1" 200 758
2016-01-29 22:43:24,417 INFO: - App: Analyzing links from page https://pypi.python.org/simple/jupyter-core/
2016-01-29 22:43:24,420 INFO: - App: Skipping link https://pypi.python.org/packages/3.4/j/jupyter_core/jupyter_core-4.0.0-py3-none-any.whl#md5=67428d4fe7cb1f140ba31b8287180cdf (from https://pypi.python.org/simple/jupyter-core/); it is not compatible with this Python
2016-01-29 22:43:24,425 INFO: - App: Found link https://pypi.python.org/packages/3.4/j/jupyter_core/jupyter_core-4.0.1-py2.py3-none-any.whl#md5=e3212c2ce4432d615c35e4d9cc537bf0 (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.1
2016-01-29 22:43:24,432 INFO: - App: Found link https://pypi.python.org/packages/3.4/j/jupyter_core/jupyter_core-4.0.2-py2.py3-none-any.whl#md5=afa9d9c9184d9c577d947e5a958a02db (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.2
2016-01-29 22:43:24,435 INFO: - App: Found link https://pypi.python.org/packages/3.4/j/jupyter_core/jupyter_core-4.0.3-py2.py3-none-any.whl#md5=c03618038c5705f3f63ce5182e0d68a7 (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.3
2016-01-29 22:43:24,444 INFO: - App: Found link https://pypi.python.org/packages/3.4/j/jupyter_core/jupyter_core-4.0.4-py2.py3-none-any.whl#md5=3bdfcd92a0470c07e4753b18e23e309c (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.4
2016-01-29 22:43:24,460 INFO: - App: Found link https://pypi.python.org/packages/3.5/j/jupyter_core/jupyter_core-4.0.5-py2.py3-none-any.whl#md5=6946a57bff09dfbf570c92584a68d43b (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.5
2016-01-29 22:43:24,463 INFO: - App: Found link https://pypi.python.org/packages/3.5/j/jupyter_core/jupyter_core-4.0.6-py2.py3-none-any.whl#md5=b56d4e5791c97b2ccf4a0d899b8fad92 (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.6
2016-01-29 22:43:24,470 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_core/jupyter_core-4.0.0.tar.gz#md5=98d352116bbf489f398159eefb400624 (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.0
2016-01-29 22:43:24,478 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_core/jupyter_core-4.0.1.tar.gz#md5=d898617fe03d358b20c563715a53d77b (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.1
2016-01-29 22:43:24,484 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_core/jupyter_core-4.0.2.tar.gz#md5=a5b2280b94306fe2a6b04fecd2efa973 (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.2
2016-01-29 22:43:24,492 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_core/jupyter_core-4.0.2.zip#md5=80705eb68738ac21ac98e3f1e2f1ee71 (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.2
2016-01-29 22:43:24,499 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_core/jupyter_core-4.0.3.tar.gz#md5=ce32c3dfa420081be48ed068a81e635a (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.3
2016-01-29 22:43:24,507 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_core/jupyter_core-4.0.3.zip#md5=686626af608d41339d9145c10a0a5108 (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.3
2016-01-29 22:43:24,513 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_core/jupyter_core-4.0.4.tar.gz#md5=1d24d79414b8ec18216bf490e101313a (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.4
2016-01-29 22:43:24,517 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_core/jupyter_core-4.0.4.zip#md5=c937af5d360082ca8314b091df697199 (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.4
2016-01-29 22:43:24,523 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_core/jupyter_core-4.0.5.tar.gz#md5=dca5d43213f771a4dea92cf0d8b380ae (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.5
2016-01-29 22:43:24,529 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_core/jupyter_core-4.0.5.zip#md5=c71b93970e2820c49bd4a9b3ac37d1a3 (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.5
2016-01-29 22:43:24,533 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_core/jupyter_core-4.0.6.tar.gz#md5=af6eec7c93b692db007b209a9ce8e52f (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.6
2016-01-29 22:43:24,537 INFO: - App: Found link https://pypi.python.org/packages/source/j/jupyter_core/jupyter_core-4.0.6.zip#md5=66ff0dde1b2fbc4a99a135837d0a2cbb (from https://pypi.python.org/simple/jupyter-core/), version: 4.0.6
2016-01-29 22:43:24,540 INFO: - App: Using version 4.0.6 (newest of versions: 4.0.6, 4.0.6, 4.0.6, 4.0.5, 4.0.5, 4.0.5, 4.0.4, 4.0.4, 4.0.4, 4.0.3, 4.0.3, 4.0.3, 4.0.2, 4.0.2, 4.0.2, 4.0.1, 4.0.1, 4.0.0)
2016-01-29 22:43:24,542 INFO: - App: "GET /packages/3.5/j/jupyter_core/jupyter_core-4.0.6-py2.py3-none-any.whl HTTP/1.1" 200 74720
2016-01-29 22:43:24,550 INFO: - App: Downloading jupyter_core-4.0.6-py2.py3-none-any.whl (74kB)
2016-01-29 22:43:24,553 INFO: - App: Downloading from URL https://pypi.python.org/packages/3.5/j/jupyter_core/jupyter_core-4.0.6-py2.py3-none-any.whl#md5=b56d4e5791c97b2ccf4a0d899b8fad92 (from https://pypi.python.org/simple/jupyter-core/)
2016-01-29 22:43:24,556 INFO: - App: Collecting nbconvert (from notebook>=4.1.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:24,558 INFO: - App: Getting page https://pypi.python.org/simple/nbconvert/
2016-01-29 22:43:24,564 INFO: - App: "GET /simple/nbconvert/ HTTP/1.1" 200 389
2016-01-29 22:43:24,567 INFO: - App: 1 location(s) to search for versions of nbconvert:
2016-01-29 22:43:24,588 INFO: - App: * https://pypi.python.org/simple/nbconvert/
2016-01-29 22:43:24,605 INFO: - App: Getting page https://pypi.python.org/simple/nbconvert/
2016-01-29 22:43:24,609 INFO: - App: "GET /simple/nbconvert/ HTTP/1.1" 200 389
2016-01-29 22:43:24,613 INFO: - App: Analyzing links from page https://pypi.python.org/simple/nbconvert/
2016-01-29 22:43:24,616 INFO: - App: Found link https://pypi.python.org/packages/3.4/n/nbconvert/nbconvert-4.0.0-py2.py3-none-any.whl#md5=ccc02818a541f13882fbcb4beeffd390 (from https://pypi.python.org/simple/nbconvert/), version: 4.0.0
2016-01-29 22:43:24,619 INFO: - App: Found link https://pypi.python.org/packages/3.5/n/nbconvert/nbconvert-4.1.0-py2.py3-none-any.whl#md5=e09e835c7e2ac11318ecb747afff0ba7 (from https://pypi.python.org/simple/nbconvert/), version: 4.1.0
2016-01-29 22:43:24,623 INFO: - App: Found link https://pypi.python.org/packages/source/n/nbconvert/nbconvert-4.0.0.tar.gz#md5=223067790b8f193f587f5b59ee76f568 (from https://pypi.python.org/simple/nbconvert/), version: 4.0.0
2016-01-29 22:43:24,625 INFO: - App: Found link https://pypi.python.org/packages/source/n/nbconvert/nbconvert-4.0.0.zip#md5=e8209c7526835d734dfc77bf7ac2d29e (from https://pypi.python.org/simple/nbconvert/), version: 4.0.0
2016-01-29 22:43:24,629 INFO: - App: Found link https://pypi.python.org/packages/source/n/nbconvert/nbconvert-4.1.0.tar.gz#md5=58ee16f5da0dd2976ff992511d6bfb43 (from https://pypi.python.org/simple/nbconvert/), version: 4.1.0
2016-01-29 22:43:24,633 INFO: - App: Found link https://pypi.python.org/packages/source/n/nbconvert/nbconvert-4.1.0.zip#md5=1bed7298b0b3d8c2cb2ec4550cc1b50b (from https://pypi.python.org/simple/nbconvert/), version: 4.1.0
2016-01-29 22:43:24,636 INFO: - App: Using version 4.1.0 (newest of versions: 4.1.0, 4.1.0, 4.1.0, 4.0.0, 4.0.0, 4.0.0)
2016-01-29 22:43:24,638 INFO: - App: "GET /packages/3.5/n/nbconvert/nbconvert-4.1.0-py2.py3-none-any.whl HTTP/1.1" 200 281963
2016-01-29 22:43:24,642 INFO: - App: Downloading nbconvert-4.1.0-py2.py3-none-any.whl (281kB)
2016-01-29 22:43:24,645 INFO: - App: Downloading from URL https://pypi.python.org/packages/3.5/n/nbconvert/nbconvert-4.1.0-py2.py3-none-any.whl#md5=e09e835c7e2ac11318ecb747afff0ba7 (from https://pypi.python.org/simple/nbconvert/)
2016-01-29 22:43:24,647 INFO: - App: Requirement already satisfied (use --upgrade to upgrade): terminado>=0.3.3 in ./anaconda/lib/python2.7/site-packages (from notebook>=4.1.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:24,650 INFO: - App: Requirement already satisfied (use --upgrade to upgrade): jinja2 in ./anaconda/lib/python2.7/site-packages (from notebook>=4.1.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:24,656 INFO: - App: Collecting ptyprocess>=0.5 (from pexpect->ipython>=4.0.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:24,662 INFO: - App: Getting page https://pypi.python.org/simple/ptyprocess/
2016-01-29 22:43:24,668 INFO: - App: "GET /simple/ptyprocess/ HTTP/1.1" 200 357
2016-01-29 22:43:24,672 INFO: - App: 1 location(s) to search for versions of ptyprocess:
2016-01-29 22:43:24,675 INFO: - App: * https://pypi.python.org/simple/ptyprocess/
2016-01-29 22:43:24,677 INFO: - App: Getting page https://pypi.python.org/simple/ptyprocess/
2016-01-29 22:43:24,681 INFO: - App: "GET /simple/ptyprocess/ HTTP/1.1" 200 357
2016-01-29 22:43:24,684 INFO: - App: Analyzing links from page https://pypi.python.org/simple/ptyprocess/
2016-01-29 22:43:24,687 INFO: - App: Found link https://pypi.python.org/packages/source/p/ptyprocess/ptyprocess-0.1.tar.gz#md5=cc91908dc8f1d369dbb27a84531a8077 (from https://pypi.python.org/simple/ptyprocess/), version: 0.1
2016-01-29 22:43:24,695 INFO: - App: Found link https://pypi.python.org/packages/source/p/ptyprocess/ptyprocess-0.2.tar.gz#md5=112a725c375876b568a1c3345343f8b7 (from https://pypi.python.org/simple/ptyprocess/), version: 0.2
2016-01-29 22:43:24,700 INFO: - App: Found link https://pypi.python.org/packages/source/p/ptyprocess/ptyprocess-0.3.1.tar.gz#md5=cf47dd902d2f7820b91050e1e61c3631 (from https://pypi.python.org/simple/ptyprocess/), version: 0.3.1
2016-01-29 22:43:24,705 INFO: - App: Found link https://pypi.python.org/packages/source/p/ptyprocess/ptyprocess-0.3.tar.gz#md5=5bb31b0edf0bf365b9e6f182cc26fa9d (from https://pypi.python.org/simple/ptyprocess/), version: 0.3
2016-01-29 22:43:24,708 INFO: - App: Found link https://pypi.python.org/packages/source/p/ptyprocess/ptyprocess-0.4.tar.gz#md5=d29b8bfd7d2df4d9e4a0f87aafe59018 (from https://pypi.python.org/simple/ptyprocess/), version: 0.4
2016-01-29 22:43:24,712 INFO: - App: Found link https://pypi.python.org/packages/source/p/ptyprocess/ptyprocess-0.5.tar.gz#md5=0d1ecfba622cb4e35ee157c38de18eae (from https://pypi.python.org/simple/ptyprocess/), version: 0.5
2016-01-29 22:43:24,720 INFO: - App: "GET /packages/source/p/ptyprocess/ptyprocess-0.5.tar.gz HTTP/1.1" 200 14923
2016-01-29 22:43:24,724 INFO: - App: Downloading ptyprocess-0.5.tar.gz
2016-01-29 22:43:24,730 INFO: - App: Downloading from URL https://pypi.python.org/packages/source/p/ptyprocess/ptyprocess-0.5.tar.gz#md5=0d1ecfba622cb4e35ee157c38de18eae (from https://pypi.python.org/simple/ptyprocess/)
2016-01-29 22:43:24,735 INFO: - App: Running setup.py (path:/tmp/pip-build-jS14yI/ptyprocess/setup.py) egg_info for package ptyprocess
2016-01-29 22:43:24,737 INFO: - App: Running command python setup.py egg_info
2016-01-29 22:43:24,741 INFO: - App: running egg_info
2016-01-29 22:43:24,745 INFO: - App: creating pip-egg-info/ptyprocess.egg-info
2016-01-29 22:43:24,749 INFO: - App: writing pip-egg-info/ptyprocess.egg-info/PKG-INFO
2016-01-29 22:43:24,760 INFO: - App: writing top-level names to pip-egg-info/ptyprocess.egg-info/top_level.txt
2016-01-29 22:43:24,769 INFO: - App: writing dependency_links to pip-egg-info/ptyprocess.egg-info/dependency_links.txt
2016-01-29 22:43:24,777 INFO: - App: writing manifest file 'pip-egg-info/ptyprocess.egg-info/SOURCES.txt'
2016-01-29 22:43:24,782 INFO: - App: warning: manifest_maker: standard file '-c' not found
2016-01-29 22:43:24,787 INFO: - App:
2016-01-29 22:43:24,799 INFO: - App: reading manifest file 'pip-egg-info/ptyprocess.egg-info/SOURCES.txt'
2016-01-29 22:43:24,801 INFO: - App: writing manifest file 'pip-egg-info/ptyprocess.egg-info/SOURCES.txt'
2016-01-29 22:43:24,804 INFO: - App: Source in /tmp/pip-build-jS14yI/ptyprocess has version 0.5, which satisfies requirement ptyprocess>=0.5 from https://pypi.python.org/packages/source/p/ptyprocess/ptyprocess-0.5.tar.gz#md5=0d1ecfba622cb4e35ee157c38de18eae (from pexpect->ipython>=4.0.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:24,807 INFO: - App: Collecting path.py>=6.2 (from pickleshare->ipython>=4.0.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:24,810 INFO: - App: Getting page https://pypi.python.org/simple/path.py/
2016-01-29 22:43:24,813 INFO: - App: "GET /simple/path.py/ HTTP/1.1" 200 1566
2016-01-29 22:43:24,816 INFO: - App: 1 location(s) to search for versions of path.py:
2016-01-29 22:43:24,819 INFO: - App: * https://pypi.python.org/simple/path.py/
2016-01-29 22:43:24,821 INFO: - App: Getting page https://pypi.python.org/simple/path.py/
2016-01-29 22:43:24,824 INFO: - App: "GET /simple/path.py/ HTTP/1.1" 200 1566
2016-01-29 22:43:24,827 INFO: - App: Analyzing links from page https://pypi.python.org/simple/path.py/
2016-01-29 22:43:24,830 INFO: - App: Found link https://pypi.python.org/packages/3.4/p/path.py/path.py-7.3-py2.py3-none-any.whl#md5=c7b9ef85d52b630020d5eb083b77c56d (from https://pypi.python.org/simple/path.py/), version: 7.3
2016-01-29 22:43:24,834 INFO: - App: Found link https://pypi.python.org/packages/3.4/p/path.py/path.py-7.4-py2.py3-none-any.whl#md5=b7837dfb9b8ee3763ce3a50004199f39 (from https://pypi.python.org/simple/path.py/), version: 7.4
2016-01-29 22:43:24,840 INFO: - App: Found link https://pypi.python.org/packages/3.4/p/path.py/path.py-7.5-py2.py3-none-any.whl#md5=8b6de5fcca3b749410adc74ec471db8e (from https://pypi.python.org/simple/path.py/), version: 7.5
2016-01-29 22:43:24,842 INFO: - App: Found link https://pypi.python.org/packages/3.4/p/path.py/path.py-7.6-py2.py3-none-any.whl#md5=19e868f197c5f388b0d114bb77a7f9dd (from https://pypi.python.org/simple/path.py/), version: 7.6
2016-01-29 22:43:24,845 INFO: - App: Found link https://pypi.python.org/packages/3.4/p/path.py/path.py-7.6.1-py2.py3-none-any.whl#md5=9ecb0f3671bd637f7282c01c3b274d7d (from https://pypi.python.org/simple/path.py/), version: 7.6.1
2016-01-29 22:43:24,847 INFO: - App: Found link https://pypi.python.org/packages/3.4/p/path.py/path.py-7.6.2-py2.py3-none-any.whl#md5=1a1a3f0bac54aa2be34ca4a83c683196 (from https://pypi.python.org/simple/path.py/), version: 7.6.2
2016-01-29 22:43:24,850 INFO: - App: Found link https://pypi.python.org/packages/3.4/p/path.py/path.py-7.7-py2.py3-none-any.whl#md5=d8d47226f6ae65d6380384762c0df210 (from https://pypi.python.org/simple/path.py/), version: 7.7
2016-01-29 22:43:24,855 INFO: - App: Found link https://pypi.python.org/packages/3.4/p/path.py/path.py-7.7.1-py2.py3-none-any.whl#md5=36a708e73f4b11a0eec55ad2ba946385 (from https://pypi.python.org/simple/path.py/), version: 7.7.1
2016-01-29 22:43:24,860 INFO: - App: Found link https://pypi.python.org/packages/3.4/p/path.py/path.py-8.1-py2.py3-none-any.whl#md5=d515df778872fa9386e100f4945b97d2 (from https://pypi.python.org/simple/path.py/), version: 8.1
2016-01-29 22:43:24,863 INFO: - App: Found link https://pypi.python.org/packages/3.4/p/path.py/path.py-8.1.1-py2.py3-none-any.whl#md5=4bc7732859933fc2cad2712fdd29597e (from https://pypi.python.org/simple/path.py/), version: 8.1.1
2016-01-29 22:43:24,866 INFO: - App: Found link https://pypi.python.org/packages/3.5/p/path.py/path.py-8.1.2-py2.py3-none-any.whl#md5=1fd492da6f99cd027c561382498df71b (from https://pypi.python.org/simple/path.py/), version: 8.1.2
2016-01-29 22:43:24,869 INFO: - App: Skipping link https://pypi.python.org/packages/source/p/path.py/path-2.2.zip#md5=941660081788282887f652510d80e64e (from https://pypi.python.org/simple/path.py/); wrong project name (not path.py)
2016-01-29 22:43:24,874 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-2.2.2.tar.gz#md5=3a3262b9049d294ddbd6f7453d45e699 (from https://pypi.python.org/simple/path.py/), version: 2.2.2
2016-01-29 22:43:24,880 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-2.3.zip#md5=6cb6bdcdfd70443bd1dfa55d46c587c2 (from https://pypi.python.org/simple/path.py/), version: 2.3
2016-01-29 22:43:24,886 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-2.4.1.zip#md5=ffdb1d4ce258af95de589b41f6e5b8af (from https://pypi.python.org/simple/path.py/), version: 2.4.1
2016-01-29 22:43:24,894 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-2.4.zip#md5=9ad267b00de6421fcedaacc8854ae762 (from https://pypi.python.org/simple/path.py/), version: 2.4
2016-01-29 22:43:24,903 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-2.5.zip#md5=6fc8454efb2e74357ccb2d08eb772832 (from https://pypi.python.org/simple/path.py/), version: 2.5
2016-01-29 22:43:24,905 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-2.6.1.zip#md5=2741c24dae273ee04c6223401a426450 (from https://pypi.python.org/simple/path.py/), version: 2.6.1
2016-01-29 22:43:24,908 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-2.6.zip#md5=11824d2662b89aaed42974e5076495bf (from https://pypi.python.org/simple/path.py/), version: 2.6
2016-01-29 22:43:24,913 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-3.0.1.zip#md5=12dc60ddc03360d4f1b05b1a3a6f02bf (from https://pypi.python.org/simple/path.py/), version: 3.0.1
2016-01-29 22:43:24,917 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-3.0.zip#md5=97f6941cd53722c508d959ecc398dc3c (from https://pypi.python.org/simple/path.py/), version: 3.0
2016-01-29 22:43:24,920 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-3.1.zip#md5=02afda308625f47b081725140dc52e7e (from https://pypi.python.org/simple/path.py/), version: 3.1
2016-01-29 22:43:24,923 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-3.2.zip#md5=557152b820705cd561ff54250e273459 (from https://pypi.python.org/simple/path.py/), version: 3.2
2016-01-29 22:43:24,926 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-4.0.zip#md5=5c191541a5682b0fd5e850d5c554b5d6 (from https://pypi.python.org/simple/path.py/), version: 4.0
2016-01-29 22:43:24,929 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-4.1.zip#md5=7427723005047d51237b8923cebe9030 (from https://pypi.python.org/simple/path.py/), version: 4.1
2016-01-29 22:43:24,932 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-4.2.zip#md5=c64427ca936e23fef1665695fdf6f6bd (from https://pypi.python.org/simple/path.py/), version: 4.2
2016-01-29 22:43:24,935 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-4.3.zip#md5=f0583bdcf6e19516e7387eeca6526abb (from https://pypi.python.org/simple/path.py/), version: 4.3
2016-01-29 22:43:24,938 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-4.4.zip#md5=09a9e903996fd78c5b67172f44a0e301 (from https://pypi.python.org/simple/path.py/), version: 4.4
2016-01-29 22:43:24,939 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-5.0.zip#md5=c6e111ecb3e78b3056133e1f7cd45ffb (from https://pypi.python.org/simple/path.py/), version: 5.0
2016-01-29 22:43:24,941 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-5.1.zip#md5=67c0e1b8c1b1b889ea77aef5224ccc29 (from https://pypi.python.org/simple/path.py/), version: 5.1
2016-01-29 22:43:24,944 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-5.2.zip#md5=96fe002b1797b221c269ff2ed1fdbc28 (from https://pypi.python.org/simple/path.py/), version: 5.2
2016-01-29 22:43:24,948 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-5.3.zip#md5=dd3b169dfb76a2711094beb861705bc9 (from https://pypi.python.org/simple/path.py/), version: 5.3
2016-01-29 22:43:24,950 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-6.0.zip#md5=46692a75b032f4cc9c7539c11256a95d (from https://pypi.python.org/simple/path.py/), version: 6.0
2016-01-29 22:43:24,953 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-6.1.zip#md5=b79ddd10e5246b5a343b582e8a157983 (from https://pypi.python.org/simple/path.py/), version: 6.1
2016-01-29 22:43:24,956 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-6.2.zip#md5=95e0a9317f836da2d30dc602b2d53248 (from https://pypi.python.org/simple/path.py/), version: 6.2
2016-01-29 22:43:24,960 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-7.0.zip#md5=ac9dad50af974237d1937f9b16c2959a (from https://pypi.python.org/simple/path.py/), version: 7.0
2016-01-29 22:43:24,963 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-7.1.zip#md5=70d430fbe408dd313cf0effcb79a294d (from https://pypi.python.org/simple/path.py/), version: 7.1
2016-01-29 22:43:24,966 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-7.2.zip#md5=e0c54b25e2199c3bb325520d9f9d047a (from https://pypi.python.org/simple/path.py/), version: 7.2
2016-01-29 22:43:24,969 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-7.3.zip#md5=9fc7ba8cd4ec90797154d1f5a4380078 (from https://pypi.python.org/simple/path.py/), version: 7.3
2016-01-29 22:43:24,971 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-7.4.tar.gz#md5=451f2c82d23330290a1228cd352b4796 (from https://pypi.python.org/simple/path.py/), version: 7.4
2016-01-29 22:43:24,974 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-7.5.tar.gz#md5=e3c906a1a9e281bdf018574d3a229ae0 (from https://pypi.python.org/simple/path.py/), version: 7.5
2016-01-29 22:43:24,979 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-7.6.1.tar.gz#md5=a759fa583781ef94e959c0823075d586 (from https://pypi.python.org/simple/path.py/), version: 7.6.1
2016-01-29 22:43:24,982 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-7.6.2.tar.gz#md5=926e85fe170e8207d109196216399559 (from https://pypi.python.org/simple/path.py/), version: 7.6.2
2016-01-29 22:43:24,984 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-7.6.tar.gz#md5=e70090139fc136462d52460b0e4a00d1 (from https://pypi.python.org/simple/path.py/), version: 7.6
2016-01-29 22:43:24,986 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-7.7.1.tar.gz#md5=3f0d717e82aa2270bbda8e7bf36ead43 (from https://pypi.python.org/simple/path.py/), version: 7.7.1
2016-01-29 22:43:24,990 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-7.7.tar.gz#md5=61cfd1a7d0409bbab13f2dc236d2c7ab (from https://pypi.python.org/simple/path.py/), version: 7.7
2016-01-29 22:43:24,993 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-8.1.1.tar.gz#md5=40a8cba213479bfd053a5aae0b801562 (from https://pypi.python.org/simple/path.py/), version: 8.1.1
2016-01-29 22:43:24,995 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-8.1.2.tar.gz#md5=31d07ac861284f8148a9041064852371 (from https://pypi.python.org/simple/path.py/), version: 8.1.2
2016-01-29 22:43:24,998 INFO: - App: Found link https://pypi.python.org/packages/source/p/path.py/path.py-8.1.tar.gz#md5=6203f1e1dd221404f28d612a90104a9c (from https://pypi.python.org/simple/path.py/), version: 8.1
2016-01-29 22:43:25,001 INFO: - App: Using version 8.1.2 (newest of versions: 8.1.2, 8.1.2, 8.1.1, 8.1.1, 8.1, 8.1, 7.7.1, 7.7.1, 7.7, 7.7, 7.6.2, 7.6.2, 7.6.1, 7.6.1, 7.6, 7.6, 7.5, 7.5, 7.4, 7.4, 7.3, 7.3, 7.2, 7.1, 7.0, 6.2)
2016-01-29 22:43:25,003 INFO: - App: "GET /packages/3.5/p/path.py/path.py-8.1.2-py2.py3-none-any.whl HTTP/1.1" 200 28072
2016-01-29 22:43:25,016 INFO: - App: Downloading path.py-8.1.2-py2.py3-none-any.whl
2016-01-29 22:43:25,029 INFO: - App: Downloading from URL https://pypi.python.org/packages/3.5/p/path.py/path.py-8.1.2-py2.py3-none-any.whl#md5=1fd492da6f99cd027c561382498df71b (from https://pypi.python.org/simple/path.py/)
2016-01-29 22:43:25,032 INFO: - App: Requirement already satisfied (use --upgrade to upgrade): pyzmq>=13 in ./anaconda/lib/python2.7/site-packages (from jupyter-client->ipykernel>=4.2.2->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:25,036 INFO: - App: Requirement already satisfied (use --upgrade to upgrade): jsonschema!=2.5.0,>=2.0 in ./anaconda/lib/python2.7/site-packages (from nbformat->notebook>=4.1.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:25,039 INFO: - App: Requirement already satisfied (use --upgrade to upgrade): pygments in ./anaconda/lib/python2.7/site-packages (from nbconvert->notebook>=4.1.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:25,043 INFO: - App: Requirement already satisfied (use --upgrade to upgrade): mistune!=0.6 in ./anaconda/lib/python2.7/site-packages (from nbconvert->notebook>=4.1.0->ipywidgets==4.2.0.dev0)
2016-01-29 22:43:25,046 INFO: - App: Installing collected packages: simplegeneric, ptyprocess, pexpect, ipython-genutils, traitlets, path.py, pickleshare, ipython, jupyter-core, jupyter-client, ipykernel, nbformat, nbconvert, notebook, ipywidgets
2016-01-29 22:43:25,049 INFO: - App: Running setup.py install for simplegeneric
2016-01-29 22:43:25,052 INFO: - App: Running command /home/main/anaconda/bin/python -c "import setuptools, tokenize;__file__='/tmp/pip-build-jS14yI/simplegeneric/setup.py';exec(compile(getattr(tokenize, 'open', open)(__file__).read().replace('\r\n', '\n'), __file__, 'exec'))" install --record /tmp/pip-nyagU6-record/install-record.txt --single-version-externally-managed --compile
2016-01-29 22:43:25,105 INFO: - App: running install
2016-01-29 22:43:25,109 INFO: - App: running build
2016-01-29 22:43:25,124 INFO: - App: running build_py
2016-01-29 22:43:25,128 INFO: - App: creating build
2016-01-29 22:43:25,132 INFO: - App: creating build/lib
2016-01-29 22:43:25,137 INFO: - App: copying simplegeneric.py -> build/lib
2016-01-29 22:43:25,141 INFO: - App: running install_lib
2016-01-29 22:43:25,150 INFO: - App: copying build/lib/simplegeneric.py -> /home/main/anaconda/lib/python2.7/site-packages
2016-01-29 22:43:25,155 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/simplegeneric.py to simplegeneric.pyc
2016-01-29 22:43:25,158 INFO: - App: running install_egg_info
2016-01-29 22:43:25,160 INFO: - App: running egg_info
2016-01-29 22:43:25,164 INFO: - App: writing simplegeneric.egg-info/PKG-INFO
2016-01-29 22:43:25,166 INFO: - App: writing top-level names to simplegeneric.egg-info/top_level.txt
2016-01-29 22:43:25,168 INFO: - App: writing dependency_links to simplegeneric.egg-info/dependency_links.txt
2016-01-29 22:43:25,169 INFO: - App: warning: manifest_maker: standard file '-c' not found
2016-01-29 22:43:25,172 INFO: - App:
2016-01-29 22:43:25,196 INFO: - App: reading manifest file 'simplegeneric.egg-info/SOURCES.txt'
2016-01-29 22:43:25,199 INFO: - App: writing manifest file 'simplegeneric.egg-info/SOURCES.txt'
2016-01-29 22:43:25,203 INFO: - App: Copying simplegeneric.egg-info to /home/main/anaconda/lib/python2.7/site-packages/simplegeneric-0.8.1-py2.7.egg-info
2016-01-29 22:43:25,210 INFO: - App: running install_scripts
2016-01-29 22:43:25,223 INFO: - App: writing list of installed files to '/tmp/pip-nyagU6-record/install-record.txt'
2016-01-29 22:43:25,227 INFO: - App: Removing source in /tmp/pip-build-jS14yI/simplegeneric
2016-01-29 22:43:25,231 INFO: - App: Found existing installation: ptyprocess 0.4
2016-01-29 22:43:25,237 INFO: - App: DEPRECATION: Uninstalling a distutils installed project (ptyprocess) has been deprecated and will be removed in a future version. This is due to the fact that uninstalling a distutils project will only partially uninstall the project.
2016-01-29 22:43:25,294 INFO: - App: Uninstalling ptyprocess-0.4:
2016-01-29 22:43:25,304 INFO: - App: Removing file or directory /home/main/anaconda/lib/python2.7/site-packages/ptyprocess-0.4-py2.7.egg-info
2016-01-29 22:43:25,311 INFO: - App: Successfully uninstalled ptyprocess-0.4
2016-01-29 22:43:25,336 INFO: - App: Running setup.py install for ptyprocess
2016-01-29 22:43:25,363 INFO: - App: Running command /home/main/anaconda/bin/python -c "import setuptools, tokenize;__file__='/tmp/pip-build-jS14yI/ptyprocess/setup.py';exec(compile(getattr(tokenize, 'open', open)(__file__).read().replace('\r\n', '\n'), __file__, 'exec'))" install --record /tmp/pip-N9nXOf-record/install-record.txt --single-version-externally-managed --compile
2016-01-29 22:43:25,489 INFO: - App: running install
2016-01-29 22:43:25,515 INFO: - App: running build
2016-01-29 22:43:25,552 INFO: - App: running build_py
2016-01-29 22:43:25,582 INFO: - App: creating build
2016-01-29 22:43:25,613 INFO: - App: creating build/lib
2016-01-29 22:43:25,618 INFO: - App: creating build/lib/ptyprocess
2016-01-29 22:43:25,647 INFO: - App: copying ptyprocess/_fork_pty.py -> build/lib/ptyprocess
2016-01-29 22:43:25,678 INFO: - App: copying ptyprocess/util.py -> build/lib/ptyprocess
2016-01-29 22:43:25,698 INFO: - App: copying ptyprocess/ptyprocess.py -> build/lib/ptyprocess
2016-01-29 22:43:25,704 INFO: - App: copying ptyprocess/__init__.py -> build/lib/ptyprocess
2016-01-29 22:43:25,712 INFO: - App: running install_lib
2016-01-29 22:43:25,716 INFO: - App: copying build/lib/ptyprocess/_fork_pty.py -> /home/main/anaconda/lib/python2.7/site-packages/ptyprocess
2016-01-29 22:43:25,718 INFO: - App: copying build/lib/ptyprocess/util.py -> /home/main/anaconda/lib/python2.7/site-packages/ptyprocess
2016-01-29 22:43:25,720 INFO: - App: copying build/lib/ptyprocess/ptyprocess.py -> /home/main/anaconda/lib/python2.7/site-packages/ptyprocess
2016-01-29 22:43:25,726 INFO: - App: copying build/lib/ptyprocess/__init__.py -> /home/main/anaconda/lib/python2.7/site-packages/ptyprocess
2016-01-29 22:43:25,733 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/ptyprocess/_fork_pty.py to _fork_pty.pyc
2016-01-29 22:43:25,740 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/ptyprocess/util.py to util.pyc
2016-01-29 22:43:25,745 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/ptyprocess/ptyprocess.py to ptyprocess.pyc
2016-01-29 22:43:25,754 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/ptyprocess/__init__.py to __init__.pyc
2016-01-29 22:43:25,772 INFO: - App: running install_egg_info
2016-01-29 22:43:25,777 INFO: - App: running egg_info
2016-01-29 22:43:25,781 INFO: - App: creating ptyprocess.egg-info
2016-01-29 22:43:25,788 INFO: - App: writing ptyprocess.egg-info/PKG-INFO
2016-01-29 22:43:25,792 INFO: - App: writing top-level names to ptyprocess.egg-info/top_level.txt
2016-01-29 22:43:25,798 INFO: - App: writing dependency_links to ptyprocess.egg-info/dependency_links.txt
2016-01-29 22:43:25,801 INFO: - App: writing manifest file 'ptyprocess.egg-info/SOURCES.txt'
2016-01-29 22:43:25,805 INFO: - App: warning: manifest_maker: standard file '-c' not found
2016-01-29 22:43:25,811 INFO: - App:
2016-01-29 22:43:25,814 INFO: - App: reading manifest file 'ptyprocess.egg-info/SOURCES.txt'
2016-01-29 22:43:25,820 INFO: - App: writing manifest file 'ptyprocess.egg-info/SOURCES.txt'
2016-01-29 22:43:25,825 INFO: - App: Copying ptyprocess.egg-info to /home/main/anaconda/lib/python2.7/site-packages/ptyprocess-0.5-py2.7.egg-info
2016-01-29 22:43:25,842 INFO: - App: running install_scripts
2016-01-29 22:43:25,850 INFO: - App: writing list of installed files to '/tmp/pip-N9nXOf-record/install-record.txt'
2016-01-29 22:43:25,856 INFO: - App: Removing source in /tmp/pip-build-jS14yI/ptyprocess
2016-01-29 22:43:25,861 INFO: - App: Running setup.py install for pexpect
2016-01-29 22:43:25,865 INFO: - App: Running command /home/main/anaconda/bin/python -c "import setuptools, tokenize;__file__='/tmp/pip-build-jS14yI/pexpect/setup.py';exec(compile(getattr(tokenize, 'open', open)(__file__).read().replace('\r\n', '\n'), __file__, 'exec'))" install --record /tmp/pip-tCz5SK-record/install-record.txt --single-version-externally-managed --compile
2016-01-29 22:43:25,868 INFO: - App: running install
2016-01-29 22:43:25,871 INFO: - App: running build
2016-01-29 22:43:25,873 INFO: - App: running build_py
2016-01-29 22:43:25,877 INFO: - App: creating build
2016-01-29 22:43:25,881 INFO: - App: creating build/lib
2016-01-29 22:43:25,917 INFO: - App: creating build/lib/pexpect
2016-01-29 22:43:25,933 INFO: - App: copying pexpect/expect.py -> build/lib/pexpect
2016-01-29 22:43:25,943 INFO: - App: copying pexpect/ANSI.py -> build/lib/pexpect
2016-01-29 22:43:25,950 INFO: - App: copying pexpect/run.py -> build/lib/pexpect
2016-01-29 22:43:25,959 INFO: - App: copying pexpect/FSM.py -> build/lib/pexpect
2016-01-29 22:43:25,968 INFO: - App: copying pexpect/exceptions.py -> build/lib/pexpect
2016-01-29 22:43:25,974 INFO: - App: copying pexpect/replwrap.py -> build/lib/pexpect
2016-01-29 22:43:25,976 INFO: - App: copying pexpect/async.py -> build/lib/pexpect
2016-01-29 22:43:25,980 INFO: - App: copying pexpect/spawnbase.py -> build/lib/pexpect
2016-01-29 22:43:25,982 INFO: - App: copying pexpect/popen_spawn.py -> build/lib/pexpect
2016-01-29 22:43:26,020 INFO: - App: copying pexpect/screen.py -> build/lib/pexpect
2016-01-29 22:43:26,028 INFO: - App: copying pexpect/pxssh.py -> build/lib/pexpect
2016-01-29 22:43:26,038 INFO: - App: copying pexpect/fdpexpect.py -> build/lib/pexpect
2016-01-29 22:43:26,042 INFO: - App: copying pexpect/__init__.py -> build/lib/pexpect
2016-01-29 22:43:26,045 INFO: - App: copying pexpect/utils.py -> build/lib/pexpect
2016-01-29 22:43:26,048 INFO: - App: copying pexpect/pty_spawn.py -> build/lib/pexpect
2016-01-29 22:43:26,088 INFO: - App: running install_lib
2016-01-29 22:43:26,108 INFO: - App: creating /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,113 INFO: - App: copying build/lib/pexpect/expect.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,115 INFO: - App: copying build/lib/pexpect/ANSI.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,118 INFO: - App: copying build/lib/pexpect/run.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,128 INFO: - App: copying build/lib/pexpect/FSM.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,134 INFO: - App: copying build/lib/pexpect/exceptions.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,137 INFO: - App: copying build/lib/pexpect/replwrap.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,149 INFO: - App: copying build/lib/pexpect/async.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,156 INFO: - App: copying build/lib/pexpect/spawnbase.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,165 INFO: - App: copying build/lib/pexpect/popen_spawn.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,173 INFO: - App: copying build/lib/pexpect/screen.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,188 INFO: - App: copying build/lib/pexpect/pxssh.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,194 INFO: - App: copying build/lib/pexpect/fdpexpect.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,196 INFO: - App: copying build/lib/pexpect/__init__.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,208 INFO: - App: copying build/lib/pexpect/utils.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,213 INFO: - App: copying build/lib/pexpect/pty_spawn.py -> /home/main/anaconda/lib/python2.7/site-packages/pexpect
2016-01-29 22:43:26,228 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/expect.py to expect.pyc
2016-01-29 22:43:26,239 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/ANSI.py to ANSI.pyc
2016-01-29 22:43:26,244 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/run.py to run.pyc
2016-01-29 22:43:26,251 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/FSM.py to FSM.pyc
2016-01-29 22:43:26,267 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/exceptions.py to exceptions.pyc
2016-01-29 22:43:26,280 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/replwrap.py to replwrap.pyc
2016-01-29 22:43:26,286 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/async.py to async.pyc
2016-01-29 22:43:26,289 INFO: - App: File "/home/main/anaconda/lib/python2.7/site-packages/pexpect/async.py", line 16
2016-01-29 22:43:26,294 INFO: - App: transport, pw = yield from asyncio.get_event_loop()\
2016-01-29 22:43:26,304 INFO: - App: ^
2016-01-29 22:43:26,329 INFO: - App: SyntaxError: invalid syntax
2016-01-29 22:43:26,338 INFO: - App:
2016-01-29 22:43:26,353 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/spawnbase.py to spawnbase.pyc
2016-01-29 22:43:26,356 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/popen_spawn.py to popen_spawn.pyc
2016-01-29 22:43:26,359 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/screen.py to screen.pyc
2016-01-29 22:43:26,366 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/pxssh.py to pxssh.pyc
2016-01-29 22:43:26,368 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/fdpexpect.py to fdpexpect.pyc
2016-01-29 22:43:26,380 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/__init__.py to __init__.pyc
2016-01-29 22:43:26,412 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/utils.py to utils.pyc
2016-01-29 22:43:26,428 INFO: - App: byte-compiling /home/main/anaconda/lib/python2.7/site-packages/pexpect/pty_spawn.py to pty_spawn.pyc
2016-01-29 22:43:26,491 INFO: - App: running install_egg_info
2016-01-29 22:43:26,507 INFO: - App: running egg_info
2016-01-29 22:43:26,521 INFO: - App: creating pexpect.egg-info
2016-01-29 22:43:26,528 INFO: - App: writing requirements to pexpect.egg-info/requires.txt
2016-01-29 22:43:26,551 INFO: - App: writing pexpect.egg-info/PKG-INFO
2016-01-29 22:43:26,559 INFO: - App: writing top-level names to pexpect.egg-info/top_level.txt
2016-01-29 22:43:26,564 INFO: - App: writing dependency_links to pexpect.egg-info/dependency_links.txt
2016-01-29 22:43:26,568 INFO: - App: writing manifest file 'pexpect.egg-info/SOURCES.txt'
2016-01-29 22:43:26,571 INFO: - App: warning: manifest_maker: standard file '-c' not found
2016-01-29 22:43:26,576 INFO: - App:
2016-01-29 22:43:26,581 INFO: - App: reading manifest file 'pexpect.egg-info/SOURCES.txt'
2016-01-29 22:43:26,584 INFO: - App: writing manifest file 'pexpect.egg-info/SOURCES.txt'
2016-01-29 22:43:26,590 INFO: - App: Copying pexpect.egg-info to /home/main/anaconda/lib/python2.7/site-packages/pexpect-4.0.1-py2.7.egg-info
2016-01-29 22:43:26,598 INFO: - App: running install_scripts
2016-01-29 22:43:26,611 INFO: - App: writing list of installed files to '/tmp/pip-tCz5SK-record/install-record.txt'
2016-01-29 22:43:26,620 INFO: - App: Removing source in /tmp/pip-build-jS14yI/pexpect
2016-01-29 22:43:26,623 INFO: - App:
2016-01-29 22:43:26,632 INFO: - App:
2016-01-29 22:43:26,644 INFO: - App:
2016-01-29 22:43:26,653 INFO: - App:
2016-01-29 22:43:26,660 INFO: - App: Found existing installation: ipython 3.2.0
2016-01-29 22:43:26,664 INFO: - App: DEPRECATION: Uninstalling a distutils installed project (ipython) has been deprecated and will be removed in a future version. This is due to the fact that uninstalling a distutils project will only partially uninstall the project.
2016-01-29 22:43:26,671 INFO: - App: Uninstalling ipython-3.2.0:
2016-01-29 22:43:26,676 INFO: - App: Removing file or directory /home/main/anaconda/lib/python2.7/site-packages/ipython-3.2.0-py2.7.egg-info
2016-01-29 22:43:26,685 INFO: - App: Successfully uninstalled ipython-3.2.0
2016-01-29 22:43:26,691 INFO: - App:
2016-01-29 22:43:26,725 INFO: - App: changing mode of /home/main/anaconda/bin/ipython to 755
2016-01-29 22:43:26,728 INFO: - App: changing mode of /home/main/anaconda/bin/iptest2 to 755
2016-01-29 22:43:26,731 INFO: - App: changing mode of /home/main/anaconda/bin/iptest to 755
2016-01-29 22:43:26,734 INFO: - App: changing mode of /home/main/anaconda/bin/ipython2 to 755
2016-01-29 22:43:26,757 INFO: - App:
2016-01-29 22:43:26,787 INFO: - App: changing mode of /home/main/anaconda/bin/jupyter-migrate to 755
2016-01-29 22:43:26,790 INFO: - App: changing mode of /home/main/anaconda/bin/jupyter to 755
2016-01-29 22:43:26,852 INFO: - App:
2016-01-29 22:43:26,892 INFO: - App: changing mode of /home/main/anaconda/bin/jupyter-kernelspec to 755
2016-01-29 22:43:26,951 INFO: - App:
2016-01-29 22:43:27,022 INFO: - App:
2016-01-29 22:43:27,064 INFO: - App: changing mode of /home/main/anaconda/bin/jupyter-trust to 755
2016-01-29 22:43:27,124 INFO: - App:
2016-01-29 22:43:27,228 INFO: - App: changing mode of /home/main/anaconda/bin/jupyter-nbconvert to 755
2016-01-29 22:43:27,360 INFO: - App:
2016-01-29 22:43:27,757 INFO: - App: changing mode of /home/main/anaconda/bin/jupyter-nbextension to 755
2016-01-29 22:43:27,759 INFO: - App: changing mode of /home/main/anaconda/bin/jupyter-notebook to 755
2016-01-29 22:43:27,766 INFO: - App: Running setup.py develop for ipywidgets
2016-01-29 22:43:27,770 INFO: - App: Running command /home/main/anaconda/bin/python -c "import setuptools, tokenize; __file__='/home/main/setup.py'; exec(compile(getattr(tokenize, 'open', open)(__file__).read().replace('\r\n', '\n'), __file__, 'exec'))" develop --no-deps
2016-01-29 22:43:27,968 INFO: - App: setup.py entered
2016-01-29 22:43:27,974 INFO: - App: $PATH=/home/main/anaconda/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2016-01-29 22:43:28,025 INFO: - App: /home/main/anaconda/lib/python2.7/site-packages/setuptools-17.1.1-py2.7.egg/setuptools/dist.py:285: UserWarning: Normalizing '4.2.0.dev' to '4.2.0.dev0'
2016-01-29 22:43:28,028 INFO: - App: running develop
2016-01-29 22:43:28,106 INFO: - App: running jsdeps
2016-01-29 22:43:28,357 INFO: - App: 1.4.21
2016-01-29 22:43:28,615 INFO: - App: 1.4.21
2016-01-29 22:43:28,618 INFO: - App: Installing build dependencies with npm. This may take a while...
2016-01-29 22:43:28,981 INFO: - App: npm WARN package.json jupyter-js-widgets@4.1.0 No README data
2016-01-29 22:43:36,136 INFO: - App:
2016-01-29 22:43:36,140 INFO: - App: > spawn-sync@1.0.15 postinstall /home/main/ipywidgets/node_modules/spawn-sync
2016-01-29 22:43:36,143 INFO: - App: > node postinstall
2016-01-29 22:43:36,146 INFO: - App:
2016-01-29 22:43:36,206 INFO: - App: Installing native dependencies (this may take up to a minute)
2016-01-29 22:43:40,506 INFO: - App: npm WARN optional dep failed, continuing fsevents@1.0.6
2016-01-29 22:43:53,678 INFO: - App: npm WARN optional dep failed, continuing fsevents@1.0.6
2016-01-29 22:44:15,781 INFO: - App: npm WARN engine hawk@3.1.3: wanted: {"node":">=0.10.32"} (current: {"node":"0.10.29","npm":"1.4.21"})
2016-01-29 22:44:19,375 INFO: - App: npm WARN engine cryptiles@2.0.5: wanted: {"node":">=0.10.40"} (current: {"node":"0.10.29","npm":"1.4.21"})
2016-01-29 22:44:19,378 INFO: - App: npm WARN engine boom@2.10.1: wanted: {"node":">=0.10.40"} (current: {"node":"0.10.29","npm":"1.4.21"})
2016-01-29 22:44:19,381 INFO: - App: npm WARN engine hoek@2.16.3: wanted: {"node":">=0.10.40"} (current: {"node":"0.10.29","npm":"1.4.21"})
2016-01-29 22:45:04,784 INFO: - App: npm WARN cannot run in wd jupyter-js-widgets@4.1.0 npm run bower (wd=/home/main/ipywidgets)
2016-01-29 22:45:04,795 INFO: - App: npm WARN cannot run in wd jupyter-js-widgets@4.1.0 npm run bower && npm run build (wd=/home/main/ipywidgets)
2016-01-29 22:45:06,773 INFO: - App: karma-firefox-launcher@0.1.7 node_modules/karma-firefox-launcher
2016-01-29 22:45:06,779 INFO: - App:
2016-01-29 22:45:06,788 INFO: - App: karma-chai@0.1.0 node_modules/karma-chai
2016-01-29 22:45:06,797 INFO: - App:
2016-01-29 22:45:06,801 INFO: - App: karma-mocha@0.2.1 node_modules/karma-mocha
2016-01-29 22:45:06,804 INFO: - App:
2016-01-29 22:45:06,807 INFO: - App: underscore@1.8.3 node_modules/underscore
2016-01-29 22:45:06,815 INFO: - App:
2016-01-29 22:45:06,819 INFO: - App: backbone@1.2.0 node_modules/backbone
2016-01-29 22:45:06,825 INFO: - App:
2016-01-29 22:45:06,836 INFO: - App: karma-chrome-launcher@0.2.2 node_modules/karma-chrome-launcher
2016-01-29 22:45:06,840 INFO: - App: ├── fs-access@1.0.0 (null-check@1.0.0)
2016-01-29 22:45:06,848 INFO: - App: └── which@1.2.4 (isexe@1.1.1, is-absolute@0.1.7)
2016-01-29 22:45:06,854 INFO: - App:
2016-01-29 22:45:06,860 INFO: - App: karma-mocha-reporter@1.1.5 node_modules/karma-mocha-reporter
2016-01-29 22:45:06,864 INFO: - App: └── chalk@1.1.1 (escape-string-regexp@1.0.4, supports-color@2.0.0, ansi-styles@2.1.0, strip-ansi@3.0.0, has-ansi@2.0.0)
2016-01-29 22:45:06,870 INFO: - App:
2016-01-29 22:45:06,882 INFO: - App: rimraf@2.5.1 node_modules/rimraf
2016-01-29 22:45:06,887 INFO: - App: └── glob@6.0.4 (path-is-absolute@1.0.0, inherits@2.0.1, once@1.3.3, inflight@1.0.4, minimatch@3.0.0)
2016-01-29 22:45:06,893 INFO: - App:
2016-01-29 22:45:06,897 INFO: - App: chai@3.5.0 node_modules/chai
2016-01-29 22:45:06,901 INFO: - App: ├── assertion-error@1.0.1
2016-01-29 22:45:06,907 INFO: - App: ├── type-detect@1.0.0
2016-01-29 22:45:06,909 INFO: - App: └── deep-eql@0.1.3 (type-detect@0.1.1)
2016-01-29 22:45:06,915 INFO: - App:
2016-01-29 22:45:06,918 INFO: - App: spawn-sync@1.0.15 node_modules/spawn-sync
2016-01-29 22:45:06,921 INFO: - App: ├── os-shim@0.1.3
2016-01-29 22:45:06,925 INFO: - App: └── concat-stream@1.5.1 (inherits@2.0.1, typedarray@0.0.6, readable-stream@2.0.5)
2016-01-29 22:45:06,930 INFO: - App:
2016-01-29 22:45:06,933 INFO: - App: clean-css@3.4.9 node_modules/clean-css
2016-01-29 22:45:06,940 INFO: - App: ├── commander@2.8.1 (graceful-readlink@1.0.1)
2016-01-29 22:45:06,942 INFO: - App: └── source-map@0.4.4 (amdefine@1.0.0)
2016-01-29 22:45:06,947 INFO: - App:
2016-01-29 22:45:06,950 INFO: - App: jquery@2.2.0 node_modules/jquery
2016-01-29 22:45:06,954 INFO: - App:
2016-01-29 22:45:06,959 INFO: - App: karma-sinon-chai@1.1.0 node_modules/karma-sinon-chai
2016-01-29 22:45:06,962 INFO: - App: ├── sinon-chai@2.8.0
2016-01-29 22:45:06,965 INFO: - App: ├── chai@3.2.0 (assertion-error@1.0.1, type-detect@1.0.0, deep-eql@0.1.3)
2016-01-29 22:45:06,968 INFO: - App: └── sinon@1.16.1 (formatio@1.1.1, samsam@1.1.2, lolex@1.3.1, util@0.10.3)
2016-01-29 22:45:06,970 INFO: - App:
2016-01-29 22:45:06,973 INFO: - App: mocha@2.4.5 node_modules/mocha
2016-01-29 22:45:06,975 INFO: - App: ├── escape-string-regexp@1.0.2
2016-01-29 22:45:06,979 INFO: - App: ├── supports-color@1.2.0
2016-01-29 22:45:06,982 INFO: - App: ├── growl@1.8.1
2016-01-29 22:45:06,985 INFO: - App: ├── commander@2.3.0
2016-01-29 22:45:06,988 INFO: - App: ├── diff@1.4.0
2016-01-29 22:45:06,993 INFO: - App: ├── debug@2.2.0 (ms@0.7.1)
2016-01-29 22:45:07,001 INFO: - App: ├── mkdirp@0.5.1 (minimist@0.0.8)
2016-01-29 22:45:07,004 INFO: - App: ├── glob@3.2.3 (inherits@2.0.1, graceful-fs@2.0.3, minimatch@0.2.14)
2016-01-29 22:45:07,008 INFO: - App: └── jade@0.26.3 (commander@0.6.1, mkdirp@0.3.0)
2016-01-29 22:45:07,013 INFO: - App:
2016-01-29 22:45:07,019 INFO: - App: babel-loader@6.2.1 node_modules/babel-loader
2016-01-29 22:45:07,034 INFO: - App: ├── object-assign@4.0.1
2016-01-29 22:45:07,047 INFO: - App: ├── mkdirp@0.5.1 (minimist@0.0.8)
2016-01-29 22:45:07,052 INFO: - App: └── loader-utils@0.2.12 (big.js@3.1.3, json5@0.4.0)
2016-01-29 22:45:07,057 INFO: - App:
2016-01-29 22:45:07,061 INFO: - App: bootstrap@3.3.6 node_modules/bootstrap
2016-01-29 22:45:07,065 INFO: - App:
2016-01-29 22:45:07,070 INFO: - App: karma-webpack@1.7.0 node_modules/karma-webpack
2016-01-29 22:45:07,073 INFO: - App: ├── async@0.9.2
2016-01-29 22:45:07,075 INFO: - App: ├── source-map@0.1.43 (amdefine@1.0.0)
2016-01-29 22:45:07,077 INFO: - App: ├── webpack-dev-middleware@1.5.1 (mime@1.3.4, memory-fs@0.3.0)
2016-01-29 22:45:07,080 INFO: - App: ├── loader-utils@0.2.12 (big.js@3.1.3, json5@0.4.0)
2016-01-29 22:45:07,082 INFO: - App: └── lodash@3.10.1
2016-01-29 22:45:07,084 INFO: - App:
2016-01-29 22:45:07,087 INFO: - App: webpack@1.12.12 node_modules/webpack
2016-01-29 22:45:07,091 INFO: - App: ├── interpret@0.6.6
2016-01-29 22:45:07,095 INFO: - App: ├── tapable@0.1.10
2016-01-29 22:45:07,104 INFO: - App: ├── clone@1.0.2
2016-01-29 22:45:07,111 INFO: - App: ├── supports-color@3.1.2 (has-flag@1.0.0)
2016-01-29 22:45:07,120 INFO: - App: ├── async@1.5.2
2016-01-29 22:45:07,129 INFO: - App: ├── mkdirp@0.5.1 (minimist@0.0.8)
2016-01-29 22:45:07,134 INFO: - App: ├── enhanced-resolve@0.9.1 (memory-fs@0.2.0, graceful-fs@4.1.2)
2016-01-29 22:45:07,138 INFO: - App: ├── esprima@2.7.1
2016-01-29 22:45:07,143 INFO: - App: ├── optimist@0.6.1 (wordwrap@0.0.3, minimist@0.0.10)
2016-01-29 22:45:07,148 INFO: - App: ├── memory-fs@0.3.0 (errno@0.1.4, readable-stream@2.0.5)
2016-01-29 22:45:07,154 INFO: - App: ├── webpack-core@0.6.8 (source-list-map@0.1.5, source-map@0.4.4)
2016-01-29 22:45:07,157 INFO: - App: ├── loader-utils@0.2.12 (big.js@3.1.3, json5@0.4.0)
2016-01-29 22:45:07,159 INFO: - App: ├── watchpack@0.2.9 (graceful-fs@4.1.2, async@0.9.2, chokidar@1.4.2)
2016-01-29 22:45:07,164 INFO: - App: ├── uglify-js@2.6.1 (uglify-to-browserify@1.0.2, async@0.2.10, yargs@3.10.0, source-map@0.5.3)
2016-01-29 22:45:07,166 INFO: - App: └── node-libs-browser@0.5.3 (https-browserify@0.0.0, tty-browserify@0.0.0, constants-browserify@0.0.1, path-browserify@0.0.0, os-browserify@0.1.2, string_decoder@0.10.31, process@0.11.2, punycode@1.4.0, querystring-es3@0.2.1, assert@1.3.0, timers-browserify@1.4.2, domain-browser@1.1.7, stream-browserify@1.0.0, vm-browserify@0.0.4, events@1.1.0, util@0.10.3, console-browserify@1.1.0, http-browserify@1.7.0, url@0.10.3, readable-stream@1.1.13, buffer@3.6.0, browserify-zlib@0.1.4, crypto-browserify@3.2.8)
2016-01-29 22:45:07,170 INFO: - App:
2016-01-29 22:45:07,175 INFO: - App: sinon@1.17.3 node_modules/sinon
2016-01-29 22:45:07,186 INFO: - App: ├── formatio@1.1.1
2016-01-29 22:45:07,197 INFO: - App: ├── samsam@1.1.2
2016-01-29 22:45:07,204 INFO: - App: ├── lolex@1.3.2
2016-01-29 22:45:07,207 INFO: - App: └── util@0.10.3 (inherits@2.0.1)
2016-01-29 22:45:07,210 INFO: - App:
2016-01-29 22:45:07,216 INFO: - App: less@2.6.0 node_modules/less
2016-01-29 22:45:07,218 INFO: - App: ├── graceful-fs@3.0.8
2016-01-29 22:45:07,222 INFO: - App: ├── mime@1.3.4
2016-01-29 22:45:07,225 INFO: - App: ├── image-size@0.3.5
2016-01-29 22:45:07,228 INFO: - App: ├── errno@0.1.4 (prr@0.0.0)
2016-01-29 22:45:07,230 INFO: - App: ├── promise@6.1.0 (asap@1.0.0)
2016-01-29 22:45:07,233 INFO: - App: ├── mkdirp@0.5.1 (minimist@0.0.8)
2016-01-29 22:45:07,237 INFO: - App: ├── source-map@0.4.4 (amdefine@1.0.0)
2016-01-29 22:45:07,240 INFO: - App: └── request@2.69.0 (is-typedarray@1.0.0, aws-sign2@0.6.0, forever-agent@0.6.1, caseless@0.11.0, stringstream@0.0.5, oauth-sign@0.8.0, tunnel-agent@0.4.2, isstream@0.1.2, json-stringify-safe@5.0.1, extend@3.0.0, node-uuid@1.4.7, combined-stream@1.0.5, qs@6.0.2, aws4@1.2.1, mime-types@2.1.9, tough-cookie@2.2.1, form-data@1.0.0-rc3, bl@1.0.1, http-signature@1.1.1, har-validator@2.0.6, hawk@3.1.3)
2016-01-29 22:45:07,245 INFO: - App:
2016-01-29 22:45:07,251 INFO: - App: jquery-ui@1.10.5 node_modules/jquery-ui
2016-01-29 22:45:07,253 INFO: - App:
2016-01-29 22:45:07,257 INFO: - App: karma@0.13.19 node_modules/karma
2016-01-29 22:45:07,258 INFO: - App: ├── batch@0.5.3
2016-01-29 22:45:07,261 INFO: - App: ├── di@0.0.1
2016-01-29 22:45:07,264 INFO: - App: ├── graceful-fs@4.1.2
2016-01-29 22:45:07,267 INFO: - App: ├── mime@1.3.4
2016-01-29 22:45:07,270 INFO: - App: ├── colors@1.1.2
2016-01-29 22:45:07,272 INFO: - App: ├── minimatch@3.0.0 (brace-expansion@1.1.2)
2016-01-29 22:45:07,274 INFO: - App: ├── http-proxy@1.13.0 (eventemitter3@1.1.1, requires-port@1.0.0)
2016-01-29 22:45:07,277 INFO: - App: ├── glob@6.0.4 (path-is-absolute@1.0.0, inherits@2.0.1, once@1.3.3, inflight@1.0.4)
2016-01-29 22:45:07,294 INFO: - App: ├── dom-serialize@2.2.1 (custom-event@1.0.0, void-elements@2.0.1, extend@3.0.0, ent@2.2.0)
2016-01-29 22:45:07,298 INFO: - App: ├── optimist@0.6.1 (wordwrap@0.0.3, minimist@0.0.10)
2016-01-29 22:45:07,309 INFO: - App: ├── useragent@2.1.8 (lru-cache@2.2.4)
2016-01-29 22:45:07,312 INFO: - App: ├── expand-braces@0.1.2 (array-unique@0.2.1, array-slice@0.2.3, braces@0.1.5)
2016-01-29 22:45:07,315 INFO: - App: ├── connect@3.4.1 (utils-merge@1.0.0, parseurl@1.3.1, finalhandler@0.4.1, debug@2.2.0)
2016-01-29 22:45:07,321 INFO: - App: ├── body-parser@1.14.2 (bytes@2.2.0, content-type@1.0.1, depd@1.1.0, on-finished@2.3.0, http-errors@1.3.1, raw-body@2.1.5, qs@5.2.0, debug@2.2.0, type-is@1.6.10, iconv-lite@0.4.13)
2016-01-29 22:45:07,323 INFO: - App: ├── bluebird@2.10.2
2016-01-29 22:45:07,331 INFO: - App: ├── chokidar@1.4.2 (path-is-absolute@1.0.0, inherits@2.0.1, glob-parent@2.0.0, async-each@0.1.6, is-binary-path@1.0.1, is-glob@2.0.1, readdirp@2.0.0, anymatch@1.3.0)
2016-01-29 22:45:07,335 INFO: - App: ├── log4js@0.6.30 (readable-stream@1.0.33, semver@4.3.6)
2016-01-29 22:45:07,338 INFO: - App: ├── socket.io@1.4.5 (has-binary@0.1.7, socket.io-parser@2.2.6, debug@2.2.0, engine.io@1.6.8, socket.io-adapter@0.4.0, socket.io-client@1.4.5)
2016-01-29 22:45:07,342 INFO: - App: ├── source-map@0.5.3
2016-01-29 22:45:07,346 INFO: - App: ├── core-js@2.0.3
2016-01-29 22:45:07,348 INFO: - App: └── lodash@3.10.1
2016-01-29 22:45:07,352 INFO: - App:
2016-01-29 22:45:07,360 INFO: - App: bower@1.7.7 node_modules/bower
2016-01-29 22:45:07,365 INFO: - App:
2016-01-29 22:45:07,368 INFO: - App: babel-core@6.4.5 node_modules/babel-core
2016-01-29 22:45:07,371 INFO: - App: ├── slash@1.0.0
2016-01-29 22:45:07,373 INFO: - App: ├── babel-messages@6.3.18
2016-01-29 22:45:07,375 INFO: - App: ├── shebang-regex@1.0.0
2016-01-29 22:45:07,379 INFO: - App: ├── path-exists@1.0.0
2016-01-29 22:45:07,384 INFO: - App: ├── babel-helpers@6.4.5
2016-01-29 22:45:07,389 INFO: - App: ├── private@0.1.6
2016-01-29 22:45:07,394 INFO: - App: ├── path-is-absolute@1.0.0
2016-01-29 22:45:07,399 INFO: - App: ├── convert-source-map@1.1.3
2016-01-29 22:45:07,403 INFO: - App: ├── debug@2.2.0 (ms@0.7.1)
2016-01-29 22:45:07,406 INFO: - App: ├── babel-template@6.3.13
2016-01-29 22:45:07,409 INFO: - App: ├── babel-code-frame@6.3.13 (js-tokens@1.0.2, esutils@2.0.2, line-numbers@0.2.0, chalk@1.1.1, repeating@1.1.3)
2016-01-29 22:45:07,413 INFO: - App: ├── minimatch@2.0.10 (brace-expansion@1.1.2)
2016-01-29 22:45:07,414 INFO: - App: ├── babel-generator@6.4.5 (trim-right@1.0.1, repeating@1.1.3, is-integer@1.0.6, detect-indent@3.0.1)
2016-01-29 22:45:07,416 INFO: - App: ├── babylon@6.4.5
2016-01-29 22:45:07,420 INFO: - App: ├── source-map@0.5.3
2016-01-29 22:45:07,423 INFO: - App: ├── babel-types@6.4.5 (to-fast-properties@1.0.1, esutils@2.0.2)
2016-01-29 22:45:07,426 INFO: - App: ├── babel-traverse@6.4.5 (globals@8.18.0, repeating@1.1.3, invariant@2.2.0)
2016-01-29 22:45:07,429 INFO: - App: ├── json5@0.4.0
2016-01-29 22:45:07,431 INFO: - App: ├── babel-register@6.4.3 (home-or-tmp@1.0.0, mkdirp@0.5.1, source-map-support@0.2.10, core-js@1.2.6)
2016-01-29 22:45:07,434 INFO: - App: ├── babel-runtime@5.8.35 (core-js@1.2.6)
2016-01-29 22:45:07,437 INFO: - App: └── lodash@3.10.1
2016-01-29 22:45:07,439 INFO: - App:
2016-01-29 22:45:07,441 INFO: - App: babel-preset-es2015@6.3.13 node_modules/babel-preset-es2015
2016-01-29 22:45:07,443 INFO: - App: ├── babel-plugin-transform-es2015-literals@6.3.13 (babel-runtime@5.8.35)
2016-01-29 22:45:07,447 INFO: - App: ├── babel-plugin-check-es2015-constants@6.3.13 (babel-runtime@5.8.35)
2016-01-29 22:45:07,449 INFO: - App: ├── babel-plugin-transform-es2015-template-literals@6.3.13 (babel-runtime@5.8.35)
2016-01-29 22:45:07,454 INFO: - App: ├── babel-plugin-transform-es2015-block-scoped-functions@6.3.13 (babel-runtime@5.8.35)
2016-01-29 22:45:07,459 INFO: - App: ├── babel-plugin-transform-es2015-arrow-functions@6.4.0 (babel-runtime@5.8.35)
2016-01-29 22:45:07,461 INFO: - App: ├── babel-plugin-transform-es2015-modules-commonjs@6.4.5 (babel-plugin-transform-strict-mode@6.3.13, babel-runtime@5.8.35, babel-template@6.3.13, babel-types@6.4.5)
2016-01-29 22:45:07,463 INFO: - App: ├── babel-plugin-transform-es2015-sticky-regex@6.3.13 (babel-types@6.4.5, babel-helper-regex@6.3.13, babel-runtime@5.8.35)
2016-01-29 22:45:07,466 INFO: - App: ├── babel-plugin-transform-regenerator@6.4.4 (babel-plugin-syntax-async-functions@6.3.13, private@0.1.6, babylon@6.4.5, babel-types@6.4.5, babel-traverse@6.4.5, babel-runtime@5.8.35)
2016-01-29 22:45:07,469 INFO: - App: ├── babel-plugin-transform-es2015-computed-properties@6.4.0 (babel-template@6.3.13, babel-runtime@5.8.35, babel-helper-define-map@6.4.5)
2016-01-29 22:45:07,470 INFO: - App: ├── babel-plugin-transform-es2015-block-scoping@6.4.0 (babel-types@6.4.5, babel-template@6.3.13, babel-traverse@6.4.5, lodash@3.10.1, babel-runtime@5.8.35)
2016-01-29 22:45:07,473 INFO: - App: ├── babel-plugin-transform-es2015-destructuring@6.4.0 (babel-runtime@5.8.35)
2016-01-29 22:45:07,477 INFO: - App: ├── babel-plugin-transform-es2015-function-name@6.4.0 (babel-runtime@5.8.35, babel-types@6.4.5, babel-helper-function-name@6.4.0)
2016-01-29 22:45:07,479 INFO: - App: ├── babel-plugin-transform-es2015-typeof-symbol@6.4.3 (babel-runtime@5.8.35)
2016-01-29 22:45:07,482 INFO: - App: ├── babel-plugin-transform-es2015-spread@6.4.0 (babel-runtime@5.8.35)
2016-01-29 22:45:07,485 INFO: - App: ├── babel-plugin-transform-es2015-parameters@6.4.5 (babel-helper-get-function-arity@6.3.13, babel-helper-call-delegate@6.3.13, babel-template@6.3.13, babel-types@6.4.5, babel-traverse@6.4.5, babel-runtime@5.8.35)
2016-01-29 22:45:07,487 INFO: - App: ├── babel-plugin-transform-es2015-shorthand-properties@6.3.13 (babel-types@6.4.5, babel-runtime@5.8.35)
2016-01-29 22:45:07,491 INFO: - App: ├── babel-plugin-transform-es2015-unicode-regex@6.4.3 (regexpu-core@1.0.0, babel-helper-regex@6.3.13, babel-runtime@5.8.35)
2016-01-29 22:45:07,496 INFO: - App: ├── babel-plugin-transform-es2015-for-of@6.3.13 (babel-runtime@5.8.35)
2016-01-29 22:45:07,500 INFO: - App: ├── babel-plugin-transform-es2015-classes@6.4.5 (babel-helper-optimise-call-expression@6.3.13, babel-messages@6.3.18, babel-helper-replace-supers@6.3.13, babel-helper-function-name@6.4.0, babel-helper-define-map@6.4.5, babel-types@6.4.5, babel-traverse@6.4.5, babel-template@6.3.13, babel-runtime@5.8.35)
2016-01-29 22:45:07,503 INFO: - App: └── babel-plugin-transform-es2015-object-super@6.4.0 (babel-helper-replace-supers@6.3.13, babel-runtime@5.8.35)
2016-01-29 22:45:07,505 INFO: - App: Running `npm run build`...
2016-01-29 22:45:07,507 INFO: - App:
2016-01-29 22:45:07,509 INFO: - App: > jupyter-js-widgets@4.1.0 build /home/main/ipywidgets
2016-01-29 22:45:07,512 INFO: - App: > npm run css
2016-01-29 22:45:07,514 INFO: - App:
2016-01-29 22:45:07,626 INFO: - App:
2016-01-29 22:45:07,628 INFO: - App: > jupyter-js-widgets@4.1.0 precss /home/main/ipywidgets
2016-01-29 22:45:07,631 INFO: - App: > rimraf ./static/widgets/css/
2016-01-29 22:45:07,634 INFO: - App:
2016-01-29 22:45:07,714 INFO: - App:
2016-01-29 22:45:07,717 INFO: - App: > jupyter-js-widgets@4.1.0 css /home/main/ipywidgets
2016-01-29 22:45:07,719 INFO: - App: > node build_css.js
2016-01-29 22:45:07,721 INFO: - App:
2016-01-29 22:45:07,811 INFO: - App: > lessc --include-path=./static/components ./static/widgets/less/widgets.less ./static/widgets/css/widgets.css
2016-01-29 22:45:08,137 INFO: - App: FileError: '../../components/bootstrap/less/variables.less' wasn't found. Tried - /home/main/ipywidgets/static/components/bootstrap/less/variables.less,/home/main/ipywidgets/static/components/bootstrap/less/variables.less,/home/main/ipywidgets/components/bootstrap/less/variables.less,../../components/bootstrap/less/variables.less in /home/main/ipywidgets/static/widgets/less/widgets.less on line 5, column 1:
2016-01-29 22:45:08,145 INFO: - App: 4 // minimal imports from bootstrap - only variables and mixins
2016-01-29 22:45:08,175 INFO: - App: 5 @import "../../components/bootstrap/less/variables.less";
2016-01-29 22:45:08,215 INFO: - App: 6 @import "../../components/bootstrap/less/mixins.less";
2016-01-29 22:45:08,229 INFO: - App:
2016-01-29 22:45:08,241 INFO: - App: `lessc --include-path=./static/components ./static/widgets/less/widgets.less ./static/widgets/css/widgets.css` failed with status=1
2016-01-29 22:45:08,253 INFO: - App:
2016-01-29 22:45:08,264 INFO: - App: npm ERR! jupyter-js-widgets@4.1.0 css: `node build_css.js`
2016-01-29 22:45:08,278 INFO: - App: npm ERR! Exit status 1
2016-01-29 22:45:08,286 INFO: - App: npm ERR!
2016-01-29 22:45:08,297 INFO: - App: npm ERR! Failed at the jupyter-js-widgets@4.1.0 css script.
2016-01-29 22:45:08,314 INFO: - App: npm ERR! This is most likely a problem with the jupyter-js-widgets package,
2016-01-29 22:45:08,320 INFO: - App: npm ERR! not with npm itself.
2016-01-29 22:45:08,323 INFO: - App: npm ERR! Tell the author that this fails on your system:
2016-01-29 22:45:08,346 INFO: - App: npm ERR! node build_css.js
2016-01-29 22:45:08,350 INFO: - App: npm ERR! You can get their info via:
2016-01-29 22:45:08,361 INFO: - App: npm ERR! npm owner ls jupyter-js-widgets
2016-01-29 22:45:08,386 INFO: - App: npm ERR! There is likely additional logging output above.
2016-01-29 22:45:08,394 INFO: - App: npm ERR! System Linux 3.19.0-43-generic
2016-01-29 22:45:08,400 INFO: - App: npm ERR! command "/usr/bin/nodejs" "/usr/bin/npm" "run" "css"
2016-01-29 22:45:08,410 INFO: - App: npm ERR! cwd /home/main/ipywidgets
2016-01-29 22:45:08,419 INFO: - App: npm ERR! node -v v0.10.29
2016-01-29 22:45:08,423 INFO: - App: npm ERR! npm -v 1.4.21
2016-01-29 22:45:08,432 INFO: - App: npm ERR! code ELIFECYCLE
2016-01-29 22:45:08,438 INFO: - App: npm WARN This failure might be due to the use of legacy binary "node"
2016-01-29 22:45:08,443 INFO: - App: npm WARN For further explanations, please read
2016-01-29 22:45:08,447 INFO: - App: /usr/share/doc/nodejs/README.Debian
2016-01-29 22:45:08,451 INFO: - App:
2016-01-29 22:45:08,457 INFO: - App: npm ERR!
2016-01-29 22:45:08,460 INFO: - App: npm ERR! Additional logging details can be found in:
2016-01-29 22:45:08,465 INFO: - App: npm ERR! /home/main/ipywidgets/npm-debug.log
2016-01-29 22:45:08,471 INFO: - App: npm ERR! not ok code 0
2016-01-29 22:45:08,476 INFO: - App:
2016-01-29 22:45:08,482 INFO: - App: npm ERR! jupyter-js-widgets@4.1.0 build: `npm run css`
2016-01-29 22:45:08,485 INFO: - App: npm ERR! Exit status 1
2016-01-29 22:45:08,492 INFO: - App: npm ERR!
2016-01-29 22:45:08,500 INFO: - App: npm ERR! Failed at the jupyter-js-widgets@4.1.0 build script.
2016-01-29 22:45:08,508 INFO: - App: npm ERR! This is most likely a problem with the jupyter-js-widgets package,
2016-01-29 22:45:08,512 INFO: - App: npm ERR! not with npm itself.
2016-01-29 22:45:08,519 INFO: - App: npm ERR! Tell the author that this fails on your system:
2016-01-29 22:45:08,521 INFO: - App: npm ERR! npm run css
2016-01-29 22:45:08,524 INFO: - App: npm ERR! You can get their info via:
2016-01-29 22:45:08,526 INFO: - App: npm ERR! npm owner ls jupyter-js-widgets
2016-01-29 22:45:08,531 INFO: - App: npm ERR! There is likely additional logging output above.
2016-01-29 22:45:08,536 INFO: - App: npm ERR! System Linux 3.19.0-43-generic
2016-01-29 22:45:08,541 INFO: - App: npm ERR! command "/usr/bin/nodejs" "/usr/bin/npm" "run" "build"
2016-01-29 22:45:08,543 INFO: - App: npm ERR! cwd /home/main/ipywidgets
2016-01-29 22:45:08,548 INFO: - App: npm ERR! node -v v0.10.29
2016-01-29 22:45:08,556 INFO: - App: npm ERR! npm -v 1.4.21
2016-01-29 22:45:08,561 INFO: - App: npm ERR! code ELIFECYCLE
2016-01-29 22:45:08,567 INFO: - App: npm WARN This failure might be due to the use of legacy binary "node"
2016-01-29 22:45:08,571 INFO: - App: npm WARN For further explanations, please read
2016-01-29 22:45:08,577 INFO: - App: /usr/share/doc/nodejs/README.Debian
2016-01-29 22:45:08,580 INFO: - App:
2016-01-29 22:45:08,584 INFO: - App: npm ERR!
2016-01-29 22:45:08,587 INFO: - App: npm ERR! Additional logging details can be found in:
2016-01-29 22:45:08,591 INFO: - App: npm ERR! /home/main/ipywidgets/npm-debug.log
2016-01-29 22:45:08,595 INFO: - App: npm ERR! not ok code 0
2016-01-29 22:45:08,600 INFO: - App: rebuilding js and css failed
2016-01-29 22:45:08,605 INFO: - App: missing files: ['/home/main/ipywidgets/static/widgets/css/widgets.min.css']
2016-01-29 22:45:08,609 INFO: - App: Traceback (most recent call last):
2016-01-29 22:45:08,616 INFO: - App: File "<string>", line 1, in <module>
2016-01-29 22:45:08,617 INFO: - App: File "/home/main/setup.py", line 243, in <module>
2016-01-29 22:45:08,620 INFO: - App: setup(**setup_args)
2016-01-29 22:45:08,624 INFO: - App: File "/home/main/anaconda/lib/python2.7/distutils/core.py", line 151, in setup
2016-01-29 22:45:08,627 INFO: - App: dist.run_commands()
2016-01-29 22:45:08,628 INFO: - App: File "/home/main/anaconda/lib/python2.7/distutils/dist.py", line 953, in run_commands
2016-01-29 22:45:08,630 INFO: - App: self.run_command(cmd)
2016-01-29 22:45:08,663 INFO: - App: File "/home/main/anaconda/lib/python2.7/distutils/dist.py", line 972, in run_command
2016-01-29 22:45:08,680 INFO: - App: cmd_obj.run()
2016-01-29 22:45:08,684 INFO: - App: File "/home/main/setup.py", line 96, in run
2016-01-29 22:45:08,688 INFO: - App: raise e
2016-01-29 22:45:08,698 INFO: - App: subprocess.CalledProcessError: Command '['npm', 'run', 'build']' returned non-zero exit status 1
2016-01-29 22:45:08,701 INFO: - App: Complete output from command /home/main/anaconda/bin/python -c "import setuptools, tokenize; __file__='/home/main/setup.py'; exec(compile(getattr(tokenize, 'open', open)(__file__).read().replace('\r\n', '\n'), __file__, 'exec'))" develop --no-deps:
2016-01-29 22:45:08,709 INFO: - App: setup.py entered
2016-01-29 22:45:08,712 INFO: - App: $PATH=/home/main/anaconda/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
2016-01-29 22:45:08,720 INFO: - App: /home/main/anaconda/lib/python2.7/site-packages/setuptools-17.1.1-py2.7.egg/setuptools/dist.py:285: UserWarning: Normalizing '4.2.0.dev' to '4.2.0.dev0'
2016-01-29 22:45:08,725 INFO: - App: running develop
2016-01-29 22:45:08,729 INFO: - App: running jsdeps
2016-01-29 22:45:08,734 INFO: - App: 1.4.21
2016-01-29 22:45:08,737 INFO: - App: 1.4.21
2016-01-29 22:45:08,742 INFO: - App: Installing build dependencies with npm. This may take a while...
2016-01-29 22:45:08,754 INFO: - App: npm WARN package.json jupyter-js-widgets@4.1.0 No README data
2016-01-29 22:45:08,762 INFO: - App:
2016-01-29 22:45:08,767 INFO: - App: > spawn-sync@1.0.15 postinstall /home/main/ipywidgets/node_modules/spawn-sync
2016-01-29 22:45:08,772 INFO: - App: > node postinstall
2016-01-29 22:45:08,776 INFO: - App:
2016-01-29 22:45:08,787 INFO: - App: Installing native dependencies (this may take up to a minute)
2016-01-29 22:45:08,791 INFO: - App: npm WARN optional dep failed, continuing fsevents@1.0.6
2016-01-29 22:45:08,799 INFO: - App: npm WARN optional dep failed, continuing fsevents@1.0.6
2016-01-29 22:45:08,805 INFO: - App: npm WARN engine hawk@3.1.3: wanted: {"node":">=0.10.32"} (current: {"node":"0.10.29","npm":"1.4.21"})
2016-01-29 22:45:08,809 INFO: - App: npm WARN engine cryptiles@2.0.5: wanted: {"node":">=0.10.40"} (current: {"node":"0.10.29","npm":"1.4.21"})
2016-01-29 22:45:08,812 INFO: - App: npm WARN engine boom@2.10.1: wanted: {"node":">=0.10.40"} (current: {"node":"0.10.29","npm":"1.4.21"})
2016-01-29 22:45:08,815 INFO: - App: npm WARN engine hoek@2.16.3: wanted: {"node":">=0.10.40"} (current: {"node":"0.10.29","npm":"1.4.21"})
2016-01-29 22:45:08,820 INFO: - App: npm WARN cannot run in wd jupyter-js-widgets@4.1.0 npm run bower (wd=/home/main/ipywidgets)
2016-01-29 22:45:08,826 INFO: - App: npm WARN cannot run in wd jupyter-js-widgets@4.1.0 npm run bower && npm run build (wd=/home/main/ipywidgets)
2016-01-29 22:45:08,829 INFO: - App: karma-firefox-launcher@0.1.7 node_modules/karma-firefox-launcher
2016-01-29 22:45:08,835 INFO: - App:
2016-01-29 22:45:08,838 INFO: - App: karma-chai@0.1.0 node_modules/karma-chai
2016-01-29 22:45:08,842 INFO: - App:
2016-01-29 22:45:08,846 INFO: - App: karma-mocha@0.2.1 node_modules/karma-mocha
2016-01-29 22:45:08,851 INFO: - App:
2016-01-29 22:45:08,858 INFO: - App: underscore@1.8.3 node_modules/underscore
2016-01-29 22:45:08,861 INFO: - App:
2016-01-29 22:45:08,865 INFO: - App: backbone@1.2.0 node_modules/backbone
2016-01-29 22:45:08,868 INFO: - App:
2016-01-29 22:45:08,873 INFO: - App: karma-chrome-launcher@0.2.2 node_modules/karma-chrome-launcher
2016-01-29 22:45:08,881 INFO: - App: ├── fs-access@1.0.0 (null-check@1.0.0)
2016-01-29 22:45:08,890 INFO: - App: └── which@1.2.4 (isexe@1.1.1, is-absolute@0.1.7)
2016-01-29 22:45:08,893 INFO: - App:
2016-01-29 22:45:08,897 INFO: - App: karma-mocha-reporter@1.1.5 node_modules/karma-mocha-reporter
2016-01-29 22:45:08,899 INFO: - App: └── chalk@1.1.1 (escape-string-regexp@1.0.4, supports-color@2.0.0, ansi-styles@2.1.0, strip-ansi@3.0.0, has-ansi@2.0.0)
2016-01-29 22:45:08,905 INFO: - App:
2016-01-29 22:45:08,909 INFO: - App: rimraf@2.5.1 node_modules/rimraf
2016-01-29 22:45:08,918 INFO: - App: └── glob@6.0.4 (path-is-absolute@1.0.0, inherits@2.0.1, once@1.3.3, inflight@1.0.4, minimatch@3.0.0)
2016-01-29 22:45:08,921 INFO: - App:
2016-01-29 22:45:08,926 INFO: - App: chai@3.5.0 node_modules/chai
2016-01-29 22:45:08,929 INFO: - App: ├── assertion-error@1.0.1
2016-01-29 22:45:08,934 INFO: - App: ├── type-detect@1.0.0
2016-01-29 22:45:08,941 INFO: - App: └── deep-eql@0.1.3 (type-detect@0.1.1)
2016-01-29 22:45:08,945 INFO: - App:
2016-01-29 22:45:08,949 INFO: - App: spawn-sync@1.0.15 node_modules/spawn-sync
2016-01-29 22:45:08,952 INFO: - App: ├── os-shim@0.1.3
2016-01-29 22:45:08,963 INFO: - App: └── concat-stream@1.5.1 (inherits@2.0.1, typedarray@0.0.6, readable-stream@2.0.5)
2016-01-29 22:45:08,969 INFO: - App:
2016-01-29 22:45:08,974 INFO: - App: clean-css@3.4.9 node_modules/clean-css
2016-01-29 22:45:08,978 INFO: - App: ├── commander@2.8.1 (graceful-readlink@1.0.1)
2016-01-29 22:45:08,985 INFO: - App: └── source-map@0.4.4 (amdefine@1.0.0)
2016-01-29 22:45:08,988 INFO: - App:
2016-01-29 22:45:08,993 INFO: - App: jquery@2.2.0 node_modules/jquery
2016-01-29 22:45:08,998 INFO: - App:
2016-01-29 22:45:09,005 INFO: - App: karma-sinon-chai@1.1.0 node_modules/karma-sinon-chai
2016-01-29 22:45:09,009 INFO: - App: ├── sinon-chai@2.8.0
2016-01-29 22:45:09,015 INFO: - App: ├── chai@3.2.0 (assertion-error@1.0.1, type-detect@1.0.0, deep-eql@0.1.3)
2016-01-29 22:45:09,019 INFO: - App: └── sinon@1.16.1 (formatio@1.1.1, samsam@1.1.2, lolex@1.3.1, util@0.10.3)
2016-01-29 22:45:09,023 INFO: - App:
2016-01-29 22:45:09,027 INFO: - App: mocha@2.4.5 node_modules/mocha
2016-01-29 22:45:09,034 INFO: - App: ├── escape-string-regexp@1.0.2
2016-01-29 22:45:09,044 INFO: - App: ├── supports-color@1.2.0
2016-01-29 22:45:09,049 INFO: - App: ├── growl@1.8.1
2016-01-29 22:45:09,061 INFO: - App: ├── commander@2.3.0
2016-01-29 22:45:09,071 INFO: - App: ├── diff@1.4.0
2016-01-29 22:45:09,074 INFO: - App: ├── debug@2.2.0 (ms@0.7.1)
2016-01-29 22:45:09,082 INFO: - App: ├── mkdirp@0.5.1 (minimist@0.0.8)
2016-01-29 22:45:09,090 INFO: - App: ├── glob@3.2.3 (inherits@2.0.1, graceful-fs@2.0.3, minimatch@0.2.14)
2016-01-29 22:45:09,094 INFO: - App: └── jade@0.26.3 (commander@0.6.1, mkdirp@0.3.0)
2016-01-29 22:45:09,098 INFO: - App:
2016-01-29 22:45:09,102 INFO: - App: babel-loader@6.2.1 node_modules/babel-loader
2016-01-29 22:45:09,113 INFO: - App: ├── object-assign@4.0.1
2016-01-29 22:45:09,117 INFO: - App: ├── mkdirp@0.5.1 (minimist@0.0.8)
2016-01-29 22:45:09,121 INFO: - App: └── loader-utils@0.2.12 (big.js@3.1.3, json5@0.4.0)
2016-01-29 22:45:09,127 INFO: - App:
2016-01-29 22:45:09,141 INFO: - App: bootstrap@3.3.6 node_modules/bootstrap
2016-01-29 22:45:09,165 INFO: - App:
2016-01-29 22:45:09,167 INFO: - App: karma-webpack@1.7.0 node_modules/karma-webpack
2016-01-29 22:45:09,174 INFO: - App: ├── async@0.9.2
2016-01-29 22:45:09,176 INFO: - App: ├── source-map@0.1.43 (amdefine@1.0.0)
2016-01-29 22:45:09,178 INFO: - App: ├── webpack-dev-middleware@1.5.1 (mime@1.3.4, memory-fs@0.3.0)
2016-01-29 22:45:09,181 INFO: - App: ├── loader-utils@0.2.12 (big.js@3.1.3, json5@0.4.0)
2016-01-29 22:45:09,184 INFO: - App: └── lodash@3.10.1
2016-01-29 22:45:09,191 INFO: - App:
2016-01-29 22:45:09,196 INFO: - App: webpack@1.12.12 node_modules/webpack
2016-01-29 22:45:09,204 INFO: - App: ├── interpret@0.6.6
2016-01-29 22:45:09,210 INFO: - App: ├── tapable@0.1.10
2016-01-29 22:45:09,213 INFO: - App: ├── clone@1.0.2
2016-01-29 22:45:09,217 INFO: - App: ├── supports-color@3.1.2 (has-flag@1.0.0)
2016-01-29 22:45:09,223 INFO: - App: ├── async@1.5.2
2016-01-29 22:45:09,226 INFO: - App: ├── mkdirp@0.5.1 (minimist@0.0.8)
2016-01-29 22:45:09,228 INFO: - App: ├── enhanced-resolve@0.9.1 (memory-fs@0.2.0, graceful-fs@4.1.2)
2016-01-29 22:45:09,232 INFO: - App: ├── esprima@2.7.1
2016-01-29 22:45:09,246 INFO: - App: ├── optimist@0.6.1 (wordwrap@0.0.3, minimist@0.0.10)
2016-01-29 22:45:09,255 INFO: - App: ├── memory-fs@0.3.0 (errno@0.1.4, readable-stream@2.0.5)
2016-01-29 22:45:09,263 INFO: - App: ├── webpack-core@0.6.8 (source-list-map@0.1.5, source-map@0.4.4)
2016-01-29 22:45:09,266 INFO: - App: ├── loader-utils@0.2.12 (big.js@3.1.3, json5@0.4.0)
2016-01-29 22:45:09,268 INFO: - App: ├── watchpack@0.2.9 (graceful-fs@4.1.2, async@0.9.2, chokidar@1.4.2)
2016-01-29 22:45:09,270 INFO: - App: ├── uglify-js@2.6.1 (uglify-to-browserify@1.0.2, async@0.2.10, yargs@3.10.0, source-map@0.5.3)
2016-01-29 22:45:09,275 INFO: - App: └── node-libs-browser@0.5.3 (https-browserify@0.0.0, tty-browserify@0.0.0, constants-browserify@0.0.1, path-browserify@0.0.0, os-browserify@0.1.2, string_decoder@0.10.31, process@0.11.2, punycode@1.4.0, querystring-es3@0.2.1, assert@1.3.0, timers-browserify@1.4.2, domain-browser@1.1.7, stream-browserify@1.0.0, vm-browserify@0.0.4, events@1.1.0, util@0.10.3, console-browserify@1.1.0, http-browserify@1.7.0, url@0.10.3, readable-stream@1.1.13, buffer@3.6.0, browserify-zlib@0.1.4, crypto-browserify@3.2.8)
2016-01-29 22:45:09,278 INFO: - App:
2016-01-29 22:45:09,281 INFO: - App: sinon@1.17.3 node_modules/sinon
2016-01-29 22:45:09,284 INFO: - App: ├── formatio@1.1.1
2016-01-29 22:45:09,287 INFO: - App: ├── samsam@1.1.2
2016-01-29 22:45:09,289 INFO: - App: ├── lolex@1.3.2
2016-01-29 22:45:09,291 INFO: - App: └── util@0.10.3 (inherits@2.0.1)
2016-01-29 22:45:09,294 INFO: - App:
2016-01-29 22:45:09,298 INFO: - App: less@2.6.0 node_modules/less
2016-01-29 22:45:09,301 INFO: - App: ├── graceful-fs@3.0.8
2016-01-29 22:45:09,304 INFO: - App: ├── mime@1.3.4
2016-01-29 22:45:09,310 INFO: - App: ├── image-size@0.3.5
2016-01-29 22:45:09,318 INFO: - App: ├── errno@0.1.4 (prr@0.0.0)
2016-01-29 22:45:09,323 INFO: - App: ├── promise@6.1.0 (asap@1.0.0)
2016-01-29 22:45:09,326 INFO: - App: ├── mkdirp@0.5.1 (minimist@0.0.8)
2016-01-29 22:45:09,329 INFO: - App: ├── source-map@0.4.4 (amdefine@1.0.0)
2016-01-29 22:45:09,337 INFO: - App: └── request@2.69.0 (is-typedarray@1.0.0, aws-sign2@0.6.0, forever-agent@0.6.1, caseless@0.11.0, stringstream@0.0.5, oauth-sign@0.8.0, tunnel-agent@0.4.2, isstream@0.1.2, json-stringify-safe@5.0.1, extend@3.0.0, node-uuid@1.4.7, combined-stream@1.0.5, qs@6.0.2, aws4@1.2.1, mime-types@2.1.9, tough-cookie@2.2.1, form-data@1.0.0-rc3, bl@1.0.1, http-signature@1.1.1, har-validator@2.0.6, hawk@3.1.3)
2016-01-29 22:45:09,362 INFO: - App:
2016-01-29 22:45:09,400 INFO: - App: jquery-ui@1.10.5 node_modules/jquery-ui
2016-01-29 22:45:09,418 INFO: - App:
2016-01-29 22:45:09,424 INFO: - App: karma@0.13.19 node_modules/karma
2016-01-29 22:45:09,431 INFO: - App: ├── batch@0.5.3
2016-01-29 22:45:09,436 INFO: - App: ├── di@0.0.1
2016-01-29 22:45:09,458 INFO: - App: ├── graceful-fs@4.1.2
2016-01-29 22:45:09,504 INFO: - App: ├── mime@1.3.4
2016-01-29 22:45:09,512 INFO: - App: ├── colors@1.1.2
2016-01-29 22:45:09,529 INFO: - App: ├── minimatch@3.0.0 (brace-expansion@1.1.2)
2016-01-29 22:45:09,551 INFO: - App: ├── http-proxy@1.13.0 (eventemitter3@1.1.1, requires-port@1.0.0)
2016-01-29 22:45:09,560 INFO: - App: ├── glob@6.0.4 (path-is-absolute@1.0.0, inherits@2.0.1, once@1.3.3, inflight@1.0.4)
2016-01-29 22:45:09,578 INFO: - App: ├── dom-serialize@2.2.1 (custom-event@1.0.0, void-elements@2.0.1, extend@3.0.0, ent@2.2.0)
2016-01-29 22:45:09,590 INFO: - App: ├── optimist@0.6.1 (wordwrap@0.0.3, minimist@0.0.10)
2016-01-29 22:45:09,618 INFO: - App: ├── useragent@2.1.8 (lru-cache@2.2.4)
2016-01-29 22:45:09,624 INFO: - App: ├── expand-braces@0.1.2 (array-unique@0.2.1, array-slice@0.2.3, braces@0.1.5)
2016-01-29 22:45:09,644 INFO: - App: ├── connect@3.4.1 (utils-merge@1.0.0, parseurl@1.3.1, finalhandler@0.4.1, debug@2.2.0)
2016-01-29 22:45:09,680 INFO: - App: ├── body-parser@1.14.2 (bytes@2.2.0, content-type@1.0.1, depd@1.1.0, on-finished@2.3.0, http-errors@1.3.1, raw-body@2.1.5, qs@5.2.0, debug@2.2.0, type-is@1.6.10, iconv-lite@0.4.13)
2016-01-29 22:45:09,701 INFO: - App: ├── bluebird@2.10.2
2016-01-29 22:45:09,729 INFO: - App: ├── chokidar@1.4.2 (path-is-absolute@1.0.0, inherits@2.0.1, glob-parent@2.0.0, async-each@0.1.6, is-binary-path@1.0.1, is-glob@2.0.1, readdirp@2.0.0, anymatch@1.3.0)
2016-01-29 22:45:09,737 INFO: - App: ├── log4js@0.6.30 (readable-stream@1.0.33, semver@4.3.6)
2016-01-29 22:45:09,760 INFO: - App: ├── socket.io@1.4.5 (has-binary@0.1.7, socket.io-parser@2.2.6, debug@2.2.0, engine.io@1.6.8, socket.io-adapter@0.4.0, socket.io-client@1.4.5)
2016-01-29 22:45:09,784 INFO: - App: ├── source-map@0.5.3
2016-01-29 22:45:09,817 INFO: - App: ├── core-js@2.0.3
2016-01-29 22:45:09,844 INFO: - App: └── lodash@3.10.1
2016-01-29 22:45:09,868 INFO: - App:
2016-01-29 22:45:09,897 INFO: - App: bower@1.7.7 node_modules/bower
2016-01-29 22:45:09,930 INFO: - App:
2016-01-29 22:45:09,936 INFO: - App: babel-core@6.4.5 node_modules/babel-core
2016-01-29 22:45:09,943 INFO: - App: ├── slash@1.0.0
2016-01-29 22:45:09,952 INFO: - App: ├── babel-messages@6.3.18
2016-01-29 22:45:09,965 INFO: - App: ├── shebang-regex@1.0.0
2016-01-29 22:45:09,982 INFO: - App: ├── path-exists@1.0.0
2016-01-29 22:45:09,989 INFO: - App: ├── babel-helpers@6.4.5
2016-01-29 22:45:10,001 INFO: - App: ├── private@0.1.6
2016-01-29 22:45:10,011 INFO: - App: ├── path-is-absolute@1.0.0
2016-01-29 22:45:10,026 INFO: - App: ├── convert-source-map@1.1.3
2016-01-29 22:45:10,034 INFO: - App: ├── debug@2.2.0 (ms@0.7.1)
2016-01-29 22:45:10,040 INFO: - App: ├── babel-template@6.3.13
2016-01-29 22:45:10,049 INFO: - App: ├── babel-code-frame@6.3.13 (js-tokens@1.0.2, esutils@2.0.2, line-numbers@0.2.0, chalk@1.1.1, repeating@1.1.3)
2016-01-29 22:45:10,059 INFO: - App: ├── minimatch@2.0.10 (brace-expansion@1.1.2)
2016-01-29 22:45:10,080 INFO: - App: ├── babel-generator@6.4.5 (trim-right@1.0.1, repeating@1.1.3, is-integer@1.0.6, detect-indent@3.0.1)
2016-01-29 22:45:10,112 INFO: - App: ├── babylon@6.4.5
2016-01-29 22:45:10,133 INFO: - App: ├── source-map@0.5.3
2016-01-29 22:45:10,159 INFO: - App: ├── babel-types@6.4.5 (to-fast-properties@1.0.1, esutils@2.0.2)
2016-01-29 22:45:10,165 INFO: - App: ├── babel-traverse@6.4.5 (globals@8.18.0, repeating@1.1.3, invariant@2.2.0)
2016-01-29 22:45:10,171 INFO: - App: ├── json5@0.4.0
2016-01-29 22:45:10,175 INFO: - App: ├── babel-register@6.4.3 (home-or-tmp@1.0.0, mkdirp@0.5.1, source-map-support@0.2.10, core-js@1.2.6)
2016-01-29 22:45:10,204 INFO: - App: ├── babel-runtime@5.8.35 (core-js@1.2.6)
2016-01-29 22:45:10,234 INFO: - App: └── lodash@3.10.1
2016-01-29 22:45:10,249 INFO: - App:
2016-01-29 22:45:10,270 INFO: - App: babel-preset-es2015@6.3.13 node_modules/babel-preset-es2015
2016-01-29 22:45:10,275 INFO: - App: ├── babel-plugin-transform-es2015-literals@6.3.13 (babel-runtime@5.8.35)
2016-01-29 22:45:10,277 INFO: - App: ├── babel-plugin-check-es2015-constants@6.3.13 (babel-runtime@5.8.35)
2016-01-29 22:45:10,280 INFO: - App: ├── babel-plugin-transform-es2015-template-literals@6.3.13 (babel-runtime@5.8.35)
2016-01-29 22:45:10,282 INFO: - App: ├── babel-plugin-transform-es2015-block-scoped-functions@6.3.13 (babel-runtime@5.8.35)
2016-01-29 22:45:10,286 INFO: - App: ├── babel-plugin-transform-es2015-arrow-functions@6.4.0 (babel-runtime@5.8.35)
2016-01-29 22:45:10,290 INFO: - App: ├── babel-plugin-transform-es2015-modules-commonjs@6.4.5 (babel-plugin-transform-strict-mode@6.3.13, babel-runtime@5.8.35, babel-template@6.3.13, babel-types@6.4.5)
2016-01-29 22:45:10,292 INFO: - App: ├── babel-plugin-transform-es2015-sticky-regex@6.3.13 (babel-types@6.4.5, babel-helper-regex@6.3.13, babel-runtime@5.8.35)
2016-01-29 22:45:10,295 INFO: - App: ├── babel-plugin-transform-regenerator@6.4.4 (babel-plugin-syntax-async-functions@6.3.13, private@0.1.6, babylon@6.4.5, babel-types@6.4.5, babel-traverse@6.4.5, babel-runtime@5.8.35)
2016-01-29 22:45:10,298 INFO: - App: ├── babel-plugin-transform-es2015-computed-properties@6.4.0 (babel-template@6.3.13, babel-runtime@5.8.35, babel-helper-define-map@6.4.5)
2016-01-29 22:45:10,301 INFO: - App: ├── babel-plugin-transform-es2015-block-scoping@6.4.0 (babel-types@6.4.5, babel-template@6.3.13, babel-traverse@6.4.5, lodash@3.10.1, babel-runtime@5.8.35)
2016-01-29 22:45:10,304 INFO: - App: ├── babel-plugin-transform-es2015-destructuring@6.4.0 (babel-runtime@5.8.35)
2016-01-29 22:45:10,306 INFO: - App: ├── babel-plugin-transform-es2015-function-name@6.4.0 (babel-runtime@5.8.35, babel-types@6.4.5, babel-helper-function-name@6.4.0)
2016-01-29 22:45:10,309 INFO: - App: ├── babel-plugin-transform-es2015-typeof-symbol@6.4.3 (babel-runtime@5.8.35)
2016-01-29 22:45:10,310 INFO: - App: ├── babel-plugin-transform-es2015-spread@6.4.0 (babel-runtime@5.8.35)
2016-01-29 22:45:10,314 INFO: - App: ├── babel-plugin-transform-es2015-parameters@6.4.5 (babel-helper-get-function-arity@6.3.13, babel-helper-call-delegate@6.3.13, babel-template@6.3.13, babel-types@6.4.5, babel-traverse@6.4.5, babel-runtime@5.8.35)
2016-01-29 22:45:10,316 INFO: - App: ├── babel-plugin-transform-es2015-shorthand-properties@6.3.13 (babel-types@6.4.5, babel-runtime@5.8.35)
2016-01-29 22:45:10,321 INFO: - App: ├── babel-plugin-transform-es2015-unicode-regex@6.4.3 (regexpu-core@1.0.0, babel-helper-regex@6.3.13, babel-runtime@5.8.35)
2016-01-29 22:45:10,328 INFO: - App: ├── babel-plugin-transform-es2015-for-of@6.3.13 (babel-runtime@5.8.35)
2016-01-29 22:45:10,330 INFO: - App: ├── babel-plugin-transform-es2015-classes@6.4.5 (babel-helper-optimise-call-expression@6.3.13, babel-messages@6.3.18, babel-helper-replace-supers@6.3.13, babel-helper-function-name@6.4.0, babel-helper-define-map@6.4.5, babel-types@6.4.5, babel-traverse@6.4.5, babel-template@6.3.13, babel-runtime@5.8.35)
2016-01-29 22:45:10,335 INFO: - App: └── babel-plugin-transform-es2015-object-super@6.4.0 (babel-helper-replace-supers@6.3.13, babel-runtime@5.8.35)
2016-01-29 22:45:10,341 INFO: - App: Running `npm run build`...
2016-01-29 22:45:10,348 INFO: - App:
2016-01-29 22:45:10,353 INFO: - App: > jupyter-js-widgets@4.1.0 build /home/main/ipywidgets
2016-01-29 22:45:10,356 INFO: - App: > npm run css
2016-01-29 22:45:10,358 INFO: - App:
2016-01-29 22:45:10,367 INFO: - App:
2016-01-29 22:45:10,369 INFO: - App: > jupyter-js-widgets@4.1.0 precss /home/main/ipywidgets
2016-01-29 22:45:10,371 INFO: - App: > rimraf ./static/widgets/css/
2016-01-29 22:45:10,373 INFO: - App:
2016-01-29 22:45:10,402 INFO: - App:
2016-01-29 22:45:10,421 INFO: - App: > jupyter-js-widgets@4.1.0 css /home/main/ipywidgets
2016-01-29 22:45:10,435 INFO: - App: > node build_css.js
2016-01-29 22:45:10,447 INFO: - App:
2016-01-29 22:45:10,461 INFO: - App: > lessc --include-path=./static/components ./static/widgets/less/widgets.less ./static/widgets/css/widgets.css
2016-01-29 22:45:10,469 INFO: - App: FileError: '../../components/bootstrap/less/variables.less' wasn't found. Tried - /home/main/ipywidgets/static/components/bootstrap/less/variables.less,/home/main/ipywidgets/static/components/bootstrap/less/variables.less,/home/main/ipywidgets/components/bootstrap/less/variables.less,../../components/bootstrap/less/variables.less in /home/main/ipywidgets/static/widgets/less/widgets.less on line 5, column 1:
2016-01-29 22:45:10,480 INFO: - App: 4 // minimal imports from bootstrap - only variables and mixins
2016-01-29 22:45:10,496 INFO: - App: 5 @import "../../components/bootstrap/less/variables.less";
2016-01-29 22:45:10,533 INFO: - App: 6 @import "../../components/bootstrap/less/mixins.less";
2016-01-29 22:45:10,538 INFO: - App:
2016-01-29 22:45:10,541 INFO: - App: `lessc --include-path=./static/components ./static/widgets/less/widgets.less ./static/widgets/css/widgets.css` failed with status=1
2016-01-29 22:45:10,550 INFO: - App:
2016-01-29 22:45:10,556 INFO: - App: npm ERR! jupyter-js-widgets@4.1.0 css: `node build_css.js`
2016-01-29 22:45:10,577 INFO: - App: npm ERR! Exit status 1
2016-01-29 22:45:10,605 INFO: - App: npm ERR!
2016-01-29 22:45:10,635 INFO: - App: npm ERR! Failed at the jupyter-js-widgets@4.1.0 css script.
2016-01-29 22:45:10,658 INFO: - App: npm ERR! This is most likely a problem with the jupyter-js-widgets package,
2016-01-29 22:45:10,662 INFO: - App: npm ERR! not with npm itself.
2016-01-29 22:45:10,664 INFO: - App: npm ERR! Tell the author that this fails on your system:
2016-01-29 22:45:10,667 INFO: - App: npm ERR! node build_css.js
2016-01-29 22:45:10,669 INFO: - App: npm ERR! You can get their info via:
2016-01-29 22:45:10,671 INFO: - App: npm ERR! npm owner ls jupyter-js-widgets
2016-01-29 22:45:10,680 INFO: - App: npm ERR! There is likely additional logging output above.
2016-01-29 22:45:10,720 INFO: - App: npm ERR! System Linux 3.19.0-43-generic
2016-01-29 22:45:10,751 INFO: - App: npm ERR! command "/usr/bin/nodejs" "/usr/bin/npm" "run" "css"
2016-01-29 22:45:10,780 INFO: - App: npm ERR! cwd /home/main/ipywidgets
2016-01-29 22:45:10,785 INFO: - App: npm ERR! node -v v0.10.29
2016-01-29 22:45:10,788 INFO: - App: npm ERR! npm -v 1.4.21
2016-01-29 22:45:10,792 INFO: - App: npm ERR! code ELIFECYCLE
2016-01-29 22:45:10,794 INFO: - App: npm WARN This failure might be due to the use of legacy binary "node"
2016-01-29 22:45:10,805 INFO: - App: npm WARN For further explanations, please read
2016-01-29 22:45:10,815 INFO: - App: /usr/share/doc/nodejs/README.Debian
2016-01-29 22:45:10,823 INFO: - App:
2016-01-29 22:45:10,831 INFO: - App: npm ERR!
2016-01-29 22:45:10,837 INFO: - App: npm ERR! Additional logging details can be found in:
2016-01-29 22:45:10,848 INFO: - App: npm ERR! /home/main/ipywidgets/npm-debug.log
2016-01-29 22:45:10,855 INFO: - App: npm ERR! not ok code 0
2016-01-29 22:45:10,861 INFO: - App:
2016-01-29 22:45:10,865 INFO: - App: npm ERR! jupyter-js-widgets@4.1.0 build: `npm run css`
2016-01-29 22:45:10,868 INFO: - App: npm ERR! Exit status 1
2016-01-29 22:45:10,876 INFO: - App: npm ERR!
2016-01-29 22:45:10,912 INFO: - App: npm ERR! Failed at the jupyter-js-widgets@4.1.0 build script.
2016-01-29 22:45:10,916 INFO: - App: npm ERR! This is most likely a problem with the jupyter-js-widgets package,
2016-01-29 22:45:10,920 INFO: - App: npm ERR! not with npm itself.
2016-01-29 22:45:10,938 INFO: - App: npm ERR! Tell the author that this fails on your system:
2016-01-29 22:45:10,943 INFO: - App: npm ERR! npm run css
2016-01-29 22:45:10,949 INFO: - App: npm ERR! You can get their info via:
2016-01-29 22:45:10,954 INFO: - App: npm ERR! npm owner ls jupyter-js-widgets
2016-01-29 22:45:10,958 INFO: - App: npm ERR! There is likely additional logging output above.
2016-01-29 22:45:10,964 INFO: - App: npm ERR! System Linux 3.19.0-43-generic
2016-01-29 22:45:10,971 INFO: - App: npm ERR! command "/usr/bin/nodejs" "/usr/bin/npm" "run" "build"
2016-01-29 22:45:10,975 INFO: - App: npm ERR! cwd /home/main/ipywidgets
2016-01-29 22:45:10,979 INFO: - App: npm ERR! node -v v0.10.29
2016-01-29 22:45:10,986 INFO: - App: npm ERR! npm -v 1.4.21
2016-01-29 22:45:11,000 INFO: - App: npm ERR! code ELIFECYCLE
2016-01-29 22:45:11,007 INFO: - App: npm WARN This failure might be due to the use of legacy binary "node"
2016-01-29 22:45:11,014 INFO: - App: npm WARN For further explanations, please read
2016-01-29 22:45:11,025 INFO: - App: /usr/share/doc/nodejs/README.Debian
2016-01-29 22:45:11,031 INFO: - App:
2016-01-29 22:45:11,044 INFO: - App: npm ERR!
2016-01-29 22:45:11,050 INFO: - App: npm ERR! Additional logging details can be found in:
2016-01-29 22:45:11,052 INFO: - App: npm ERR! /home/main/ipywidgets/npm-debug.log
2016-01-29 22:45:11,061 INFO: - App: npm ERR! not ok code 0
2016-01-29 22:45:11,069 INFO: - App: rebuilding js and css failed
2016-01-29 22:45:11,078 INFO: - App: missing files: ['/home/main/ipywidgets/static/widgets/css/widgets.min.css']
2016-01-29 22:45:11,086 INFO: - App: Traceback (most recent call last):
2016-01-29 22:45:11,091 INFO: - App: File "<string>", line 1, in <module>
2016-01-29 22:45:11,101 INFO: - App: File "/home/main/setup.py", line 243, in <module>
2016-01-29 22:45:11,108 INFO: - App: setup(**setup_args)
2016-01-29 22:45:11,116 INFO: - App: File "/home/main/anaconda/lib/python2.7/distutils/core.py", line 151, in setup
2016-01-29 22:45:11,120 INFO: - App: dist.run_commands()
2016-01-29 22:45:11,132 INFO: - App: File "/home/main/anaconda/lib/python2.7/distutils/dist.py", line 953, in run_commands
2016-01-29 22:45:11,138 INFO: - App: self.run_command(cmd)
2016-01-29 22:45:11,143 INFO: - App: File "/home/main/anaconda/lib/python2.7/distutils/dist.py", line 972, in run_command
2016-01-29 22:45:11,146 INFO: - App: cmd_obj.run()
2016-01-29 22:45:11,151 INFO: - App: File "/home/main/setup.py", line 96, in run
2016-01-29 22:45:11,163 INFO: - App: raise e
2016-01-29 22:45:11,166 INFO: - App: subprocess.CalledProcessError: Command '['npm', 'run', 'build']' returned non-zero exit status 1
2016-01-29 22:45:11,174 INFO: - App:
2016-01-29 22:45:11,182 INFO: - App: ----------------------------------------
2016-01-29 22:45:11,187 INFO: - App: Cleaning up...
2016-01-29 22:45:11,190 INFO: - App: Command "/home/main/anaconda/bin/python -c "import setuptools, tokenize; __file__='/home/main/setup.py'; exec(compile(getattr(tokenize, 'open', open)(__file__).read().replace('\r\n', '\n'), __file__, 'exec'))" develop --no-deps" failed with error code 1 in /home/main
2016-01-29 22:45:11,195 INFO: - App: Exception information:
2016-01-29 22:45:11,199 INFO: - App: Traceback (most recent call last):
2016-01-29 22:45:11,203 INFO: - App: File "/home/main/anaconda/lib/python2.7/site-packages/pip/basecommand.py", line 211, in main
2016-01-29 22:45:11,206 INFO: - App: status = self.run(options, args)
2016-01-29 22:45:11,211 INFO: - App: File "/home/main/anaconda/lib/python2.7/site-packages/pip/commands/install.py", line 311, in run
2016-01-29 22:45:11,214 INFO: - App: root=options.root_path,
2016-01-29 22:45:11,218 INFO: - App: File "/home/main/anaconda/lib/python2.7/site-packages/pip/req/req_set.py", line 646, in install
2016-01-29 22:45:11,228 INFO: - App: **kwargs
2016-01-29 22:45:11,231 INFO: - App: File "/home/main/anaconda/lib/python2.7/site-packages/pip/req/req_install.py", line 797, in install
2016-01-29 22:45:11,238 INFO: - App: self.install_editable(install_options, global_options)
2016-01-29 22:45:11,246 INFO: - App: File "/home/main/anaconda/lib/python2.7/site-packages/pip/req/req_install.py", line 954, in install_editable
2016-01-29 22:45:11,254 INFO: - App: show_stdout=False)
2016-01-29 22:45:11,262 INFO: - App: File "/home/main/anaconda/lib/python2.7/site-packages/pip/utils/__init__.py", line 733, in call_subprocess
2016-01-29 22:45:11,268 INFO: - App: % (command_desc, proc.returncode, cwd))
2016-01-29 22:45:11,279 INFO: - App: InstallationError: Command "/home/main/anaconda/bin/python -c "import setuptools, tokenize; __file__='/home/main/setup.py'; exec(compile(getattr(tokenize, 'open', open)(__file__).read().replace('\r\n', '\n'), __file__, 'exec'))" develop --no-deps" failed with error code 1 in /home/main
2016-01-29 22:45:11,293 INFO: - App: Starting new HTTPS connection (1): pypi.python.org
2016-01-29 22:45:11,300 INFO: - App: "GET /pypi/pip/json HTTP/1.1" 200 54899
2016-01-29 22:45:11,309 INFO: - App: You are using pip version 7.1.2, however version 8.0.2 is available.
2016-01-29 22:45:11,317 INFO: - App: You should consider upgrading via the 'pip install --upgrade pip' command.
2016-01-29 22:45:11,321 ERROR: - App: The command '/bin/sh -c pip install -v -e .' returned a non-zero code: 1
2016-01-29 22:45:11,328 INFO: - App:
2016-01-29 22:45:11,336 ERROR: - App: Dockerfile build failed! (download logs for more details)
2016-01-29 22:45:11,342 ERROR: - App: could not build app rdhyee-ipywidgets: Command '['docker', 'build', '-t', u'gcr.io/generic-notebooks/rdhyee-ipywidgets', '--no-cache', u'/home/andrew/binder/apps/rdhyee-ipywidgets/build/app/repo']' returned non-zero exit status 1
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment